<?php
//DEFINE ABSOLUTE PATH
if(!defined('ABSPATH')){define('ABSPATH', __DIR__.'/');}
?>
<?php
//GET ALL REVIEWS $reviews_list
include $_SERVER['DOCUMENT_ROOT'].'/reviews-list.php';
//GET CURRENT FILE NAME
$current_file = $_SERVER['SCRIPT_NAME'];
$file_name = basename($current_file);
//FUNCTION TO CHECK IF STRING ENDS WITH $file_name
function endsWith($haystack, $needle){return substr($haystack, -strlen($needle)) === $needle;}
//FIND REVIEW IN $reviews_list
$filtered_reviews = array_filter($reviews_list, function($review) use ($file_name){return isset($review['link_review']) && endsWith($review['link_review'], $file_name);});
//GET REVIEW IF EXIST
$found_review = array_shift($filtered_reviews);
//GET ALL OTHER REVIEWS EXCEPT CURRENT
$other_reviews = array_filter($reviews_list, function($review) use ($file_name){return !(isset($review['link_review']) && endsWith($review['link_review'], $file_name));});
//RANDOMIZE ALL OTHER REVIEWS ORDER
shuffle($other_reviews);

//SEO TITLE & DESCRIPTION
$seo_title = isset($found_review['seo_title']) ? $found_review['seo_title'] : '';
$seo_desc = isset($found_review['seo_description']) ? $found_review['seo_description'] : '';
//PAGE NAME
$page_name = isset($found_review['title']) ? $found_review['title'] : '';

?>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/header.php';?>
<main class="fullwidth main-wrapper-zone_tAUnEirh">
	<div class="align">
		<div class="main-flex-wrapper_tAUnEirh">
			<section class="fullwidth regular-section_tAUnEirh">
				<header>
					<h1><?php echo isset($found_review['h1']) ? $found_review['h1'] : '';?></h1>
				</header>
				<div id="SingleReviewFixed_tAUnEirh" class="review-single-base_tAUnEirh">
					<div class="review-single-logo_tAUnEirh">
						<?php
						$img_width = ""; $img_height = "";
						list($img_width, $img_height) = isset($found_review['img']) ? getimagesize($found_review['img']) : '';
						?>
						<a href="<?php echo isset($found_review['link_offer']) ? $get_domain.'/go/?go_to_id='.$found_review['link_offer'] : '#';?>" title="<?php echo isset($found_review['title']) ? htmlspecialchars($text_visit_website.' - '.$found_review['title']) : '';?>" rel="nofollow noopener noreferrer" target="_blank"><img width="<?php echo $img_width;?>" height="<?php echo $img_height;?>" src="<?php echo isset($found_review['img']) ? $found_review['img'] : '';?>" alt="<?php echo isset($found_review['title']) ? htmlspecialchars($found_review['title'].' '.$text_logo) : '';?>" loading="lazy"></a>
						<div class="review-single-rating_tAUnEirh">
							<?php
							
							$star_rating = '
							<div>
								<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
								<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
								<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
								<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
								<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
							</div>
							';
							
							$reviewCount = 0;
							if(!empty($found_review['reviews'])){
								$totalRating = 0;
								$reviewCount = count($found_review['reviews']);
								foreach($found_review['reviews'] as $review_rating_item){
									$totalRating += isset($review_rating_item['rating']) ? (int)$review_rating_item['rating'] : 1;
								}
								$averageRating = $totalRating / $reviewCount;
								$averageRating = round(floatval($averageRating), 2);
								
								if($averageRating <= 1.99){
									$star_rating = '
									<div>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									</div>
									';
								}elseif($averageRating <= 2.99){
									$star_rating = '
									<div>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									</div>
									';
								}elseif($averageRating <= 3.99){
									$star_rating = '
									<div>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									</div>
									';
								}elseif($averageRating <= 4.5){
									$star_rating = '
									<div>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									</div>
									';
								}else{
									$star_rating = '
									<div>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
									</div>
									';
								}
								
								echo $star_rating.$averageRating.' '.$text_of_five.' ('.$reviewCount.' '.$text_reviews.')';
							}else{
								echo $star_rating.'0 '.$text_of_five.' ('.$reviewCount.' '.$text_reviews.')';
							}
							?>
						</div>
					</div>
					<div class="review-single-summary_tAUnEirh">
						<div class="review-single-summary-wrapper_tAUnEirh">
							<div>
								<dl>
									<dt><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/share.svg);"></i><?php echo $website;?></dt>
<dd><a href="<?php echo isset($found_review['link_offer']) ? $get_domain.'/go/?go_to_id='.$found_review['link_offer'] : '#';?>" rel="nofollow noopener noreferrer" target="_blank"><?php echo isset($found_review['specialities']) ? $found_review['specialities'] : '-';?></a></dd>
								</dl>
							</div>
							<div>
								<dl>
									<dt><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/wallet.svg);"></i><?php echo $deposit_method; ?></dt>
									<dd><?php echo isset($found_review['reading_types']) ? $found_review['reading_types'] : '-';?></dd>
								</dl>
							</div>
							<div>
								<dl>
									<dt><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/dollar-sign.svg);"></i><?php echo $withdrawal_limit;?></dt>
									<dd><?php echo isset($found_review['withdrawal_limit']) ? $found_review['withdrawal_limit'] : '-';?></dd>
								</dl>
							</div>
							<div>
								<dl>
									<dt><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/award.svg);"></i><?php echo $license;?></dt>
									<dd><?php echo isset($found_review['psychics_number']) ? $found_review['psychics_number'] : '-';?></dd>
								</dl>
							</div>
							<div>
								<dl>
									<dt><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/money-check-alt.svg);"></i><?php echo $withdrawal_methods; ?></dt>
									<dd><?php echo isset($found_review['phone']) ? $found_review['phone'] : '-';?></dd>
								</dl>
							</div>
							<div>
								<dl>
									<dt><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/gift.svg);"></i><?php echo $text_price;?></dt>
									<dd><?php echo isset($found_review['price']) ? $found_review['price'] : '-';?></dd>

								</dl>
							</div>
							<div>
									<a href="<?php echo isset($found_review['link_offer']) ? $get_domain.'/go/?go_to_id='.$found_review['link_offer'] : '#';?>" rel="nofollow noopener noreferrer" target="_blank"><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/globe.svg);"></i><?php echo $text_visit_website;?></a>
							</div>
						</div>
					</div>
				</div>
				<div id="SingleReviewFixedBase_tAUnEirh" class="review-single-base-fixed_tAUnEirh">
					<div class="align">
						<div class="review-single-base-fixed-wrapper_tAUnEirh">
							<div class="review-single-base-fixed-logo_tAUnEirh">
								<?php
								$img_width = ""; $img_height = "";
								list($img_width, $img_height) = isset($found_review['img']) ? getimagesize($found_review['img']) : '';
								?>
								<a href="<?php echo isset($found_review['link_offer']) ? $get_domain.'/go/?go_to_id='.$found_review['link_offer'] : '#';?>" title="<?php echo isset($found_review['title']) ? htmlspecialchars($text_visit_website.' - '.$found_review['title']) : '';?>" rel="nofollow noopener noreferrer" target="_blank"><img width="<?php echo $img_width;?>" height="<?php echo $img_height;?>" src="<?php echo isset($found_review['img']) ? $found_review['img'] : '';?>" alt="<?php echo isset($found_review['title']) ? htmlspecialchars($found_review['title'].' '.$text_logo) : '';?>" loading="lazy"></a>
							</div>
							<div class="review-single-base-fixed-rating_tAUnEirh">
								<?php
								
								$star_rating = '
								<div>
									<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
								</div>
								';
								
								$reviewCount = 0;
								if(!empty($found_review['reviews'])){
									$totalRating = 0;
									$reviewCount = count($found_review['reviews']);
									foreach($found_review['reviews'] as $review_rating_item){
										$totalRating += isset($review_rating_item['rating']) ? (int)$review_rating_item['rating'] : 1;
									}
									$averageRating = $totalRating / $reviewCount;
									$averageRating = round(floatval($averageRating), 2);
									
									if($averageRating <= 1.99){
										$star_rating = '
										<div>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										</div>
										';
									}elseif($averageRating <= 2.99){
										$star_rating = '
										<div>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										</div>
										';
									}elseif($averageRating <= 3.99){
										$star_rating = '
										<div>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										</div>
										';
									}elseif($averageRating <= 4.5){
										$star_rating = '
										<div>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										</div>
										';
									}else{
										$star_rating = '
										<div>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										</div>
										';
									}
									
									echo $star_rating.$averageRating.' '.$text_of_five.' ('.$reviewCount.' '.$text_reviews.')';
								}else{
									echo $star_rating.'0 '.$text_of_five.' ('.$reviewCount.' '.$text_reviews.')';
								}
								?>
							</div>
							<div class="review-single-base-fixed-price_tAUnEirh">
								<small><?php echo $text_price;?></small>
								<?php echo isset($found_review['price']) ? $found_review['price'] : '-';?>
							</div>
							<div class="review-single-base-fixed-cta_tAUnEirh">
								<a href="<?php echo isset($found_review['link_offer']) ? $get_domain.'/go/?go_to_id='.$found_review['link_offer'] : '#';?>" rel="nofollow noopener noreferrer" target="_blank"><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/globe.svg);"></i><?php echo $text_visit_website;?></a>
							</div>
						</div>
					</div>
				</div>
			</section>
			<?php if(isset($found_review['coupons'])){?>
			<section class="fullwidth regular-section_tAUnEirh">
				<header>
					<h2><?php echo $page_name.' '.$text_coupons;?></h2>
				</header>
				<ul class="coupons-list_tAUnEirh">
					<?php foreach($found_review['coupons'] as $coupon){?>
					<li>
						<div class="coupon-item-logo_tAUnEirh">
							<a href="<?php echo isset($coupon['link_offer']) ? $get_domain.'/go/?go_to_id='.$coupon['link_offer'] : '#';?>" title="<?php echo isset($found_review['title']) ? htmlspecialchars($text_visit_website.' - '.$found_review['title']) : '';?>" rel="nofollow noopener noreferrer" target="_blank"><img width="<?php echo $img_width;?>" height="<?php echo $img_height;?>" src="<?php echo isset($found_review['img']) ? $found_review['img'] : '';?>" alt="<?php echo isset($found_review['title']) ? htmlspecialchars($found_review['title'].' '.$text_logo) : '';?>" loading="lazy"></a>
						</div>
						<div class="coupon-item-info_tAUnEirh">
							<div class="coupon-item-headline_tAUnEirh">
								<strong><?php echo isset($coupon['headline']) ? $coupon['headline'] : '';?></strong>
							</div>
							<div>
								<?php echo isset($coupon['description']) ? $coupon['description'] : '';?>
							</div>
						</div>
						<div class="coupon-item-success_tAUnEirh">
							<div>
								<i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/thumbs-up.svg);"></i>
								<?php echo isset($coupon['success_percentage']) ? $coupon['success_percentage'].'% '.$text_success : '';?>
							</div>
						</div>
						<div class="coupon-item-cta_tAUnEirh">
							<a class="coupon-item-offer_tAUnEirh" href="<?php echo isset($coupon['link_offer']) ? $get_domain.'/go/?go_to_id='.$coupon['link_offer'] : '#';?>" rel="nofollow noopener noreferrer" target="_blank"><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/tag.svg);"></i><?php echo $text_get_offer;?></a>
						</div>
					</li>
					<?php }?>
				</ul>
			</section>
			<?php }?>
			<section class="fullwidth featured-section_tAUnEirh">
				<!--TABLE OF CONTENTS INCLUDE ONCE BEFORE USE-->
				<script src="<?php echo $get_domain;?>/js/jquery-stickyNavigator.js"></script>
				<!--TABLE OF CONTENTS INCLUDE ONCE BEFORE USE-->
				<div class="table-of-contents_tAUnEirh">
					<div class="table-of-contents-nav_tAUnEirh">
						<p><strong><?php echo $text_table_of_contents;?></strong></p>
						<nav id="TOC-Nav"></nav>
					</div>
					<div class="table-of-content-output_tAUnEirh">
						<div id="TOC-Container">
							<h2>iWild Casino <?php echo $text_overview; ?> <?php echo date("Y"); ?></h2>
							  
  
<p>En el mundo en constante crecimiento de los casinos en línea, iWild Casino se presenta como una opción innovadora para los apasionados del juego. Este casino ha captado la atención gracias a su variedad de juegos, promociones y una interfaz que promete una experiencia de usuario única. En este análisis, desglosaremos cada uno de los aspectos fundamentales que hacen de iWild Casino un establecimiento destacado en el ámbito internacional.</p>  
<p>Desde su fundación, iWild Casino ha enfatizado la importancia de la seguridad, la diversidad de juegos y la satisfacción del cliente. A través de la incorporación de tecnología avanzada y un enfoque centrado en el usuario, este casino en línea busca posicionarse como un líder en el mercado. A continuación, exploraremos detalladamente estos elementos.</p>  
<h2>Variedad de Juegos Disponibles</h2>  
<p>La oferta de juegos de iWild Casino es, sin duda, uno de los puntos más atractivos para los jugadores. La biblioteca de juegos no solo es extensa, sino que también alberga títulos de algunos de los desarrolladores más reconocidos de la industria.</p>  
<ul>  
<li><strong>Máquinas Tragaperras:</strong> Con cientos de opciones disponibles, los aficionados a las tragaperras pueden disfrutar de títulos tanto clásicos como innovadores, con diferentes temáticas y funcionalidades.</li>  
<li><strong>Juegos de Mesa:</strong> iWild Casino ofrece una variedad de juegos de mesa tradicionales, incluyendo blackjack, ruleta y baccarat, todos ellos en versiones múltiples para satisfacer los gustos más variados.</li>  
<li><strong>Casino en Vivo:</strong> La sección de casino en vivo permite a los jugadores experimentar la emoción de un casino físico desde la comodidad de su hogar, con crupieres reales dirigiendo juegos en tiempo real.</li>  
<li><strong>Opciones de Poker:</strong> Los amantes del poker también encontrarán una buena gama de variantes para poner a prueba sus habilidades.</li>  
</ul>  
<p>La calidad y diversidad de la oferta de juegos es reforzada por alianzas con proveedores de software líderes como NetEnt, Microgaming, y Play'n GO, garantes de experiencias de juego seguras y justas.</p>  
<h2>Seguridad y Licencias</h2>  
<p>La seguridad es un aspecto crítico para los casinos en línea, y iWild Casino no es una excepción. Este casino opera bajo licencias otorgadas por autoridades reconocidas, lo que brinda confianza y transparencia a sus operaciones.</p>  
<p>Además, el sitio utiliza tecnologías de encriptación avanzadas para proteger los datos personales y financieros de sus usuarios. La implementación de estas medidas es esencial para garantizar un entorno de juego seguro y justo para los jugadores.</p>  
<h2>Promociones y Bonificaciones</h2>  
<p>Un enfoque destacado de iWild Casino es su oferta generosa de promociones y bonificaciones. Desde bonos de bienvenida hasta giros gratis y recompensas de lealtad, este casino busca atraer y mantener a sus jugadores con incentivos atractivos.</p>  
<ul>  
<li><strong>Bono de Bienvenida:</strong> Los nuevos jugadores pueden aprovechar un bono de bienvenida que suele incluir tanto fondos de juego adicionales como giros gratis.</li>  
<li><strong>Promociones Semanales:</strong> Las promociones regulares ofrecen bonificaciones por depósitos, devoluciones de dinero, y giros adicionales en diferentes días de la semana.</li>  
<li><strong>Programa de Fidelidad:</strong> A través de su programa de fidelidad, iWild Casino recompensa a los jugadores habituales con puntos que pueden canjear por bonificaciones especiales o productos exclusivos.</li>  
</ul>  
<p>Este enfoque en las promociones demuestra un compromiso por parte del casino para ofrecer valor añadido a sus usuarios.</p>  
<h2>Experiencia de Usuario y Soporte</h2>  
<p>iWild Casino ofrece una interfaz intuitiva que facilita la navegación y mejora la experiencia de usuario. La plataforma está diseñada para funcionar sin problemas tanto en ordenadores de escritorio como en dispositivos móviles, permitiendo a los jugadores acceder a sus juegos favoritos desde cualquier lugar.</p>  
<p>Además, el casino cuenta con un servicio de atención al cliente accesible y eficaz, disponible a través de varios canales como chat en vivo, correo electrónico y teléfono. Esto asegura que cualquier consulta o problema sea resuelto de manera rápida y eficiente.</p>  
<p>La atención al detalle en la experiencia del usuario refleja el compromiso del casino con la satisfacción del cliente, lo que es crucial para su éxito a largo plazo.</p>  
<h3>Conclusión</h3>  
<p>A través de este análisis, queda patente que iWild Casino es un establecimiento de juego en línea que destaca por su amplia variedad de juegos, su firme compromiso con la seguridad, sus atractivas promociones y su excelente experiencia de usuario. Estos aspectos hacen de iWild Casino una elección sólida para cualquier jugador que busque una experiencia de juego completa y segura en el entorno digital. Con continuas mejoras y adaptaciones a las demandas del mercado, iWild Casino se posiciona como una opción altamente recomendable en la industria del juego en línea.</p>  

						</div>
					</div>
				</div>
				<!--TABLE OF CONTENTS SETTINGS-->
				<script>jQuery('#TOC-Nav').stickyNavigator({wrapselector:'#TOC-Container', targetselector:'h1, h2, h3'});</script>
				<!--TABLE OF CONTENTS SETTINGS-->
			</section>
<script>
document.addEventListener('scroll', function(){
	const reviewElement = document.getElementById('SingleReviewFixed_tAUnEirh');
	const baseElement = document.getElementById('SingleReviewFixedBase_tAUnEirh');
	const headerElement = document.getElementById('HeaderContainer_tAUnEirh');
	const tocNavElement = document.getElementById('TOC-Nav');
	const headerHeight = headerElement.offsetHeight;
	const baseHeight = baseElement.offsetHeight;
	const rect = reviewElement.getBoundingClientRect();
	
	if(rect.top < 0){
		baseElement.style.top = `${headerHeight}px`;
		
		const tocNavTop = headerHeight + baseHeight + 20;
		tocNavElement.style.top = `${tocNavTop}px`;
	}else{
		baseElement.style.top = '';
		tocNavElement.style.top = '';
	}
});
</script>
			<section class="fullwidth regular-section_tAUnEirh faq-section_tAUnEirh">
				<header>
					<h2>iWild Casino: <?php echo $text_faq; ?></h2>
				</header>
				<div itemscope="" itemtype="https://schema.org/FAQPage">
<div itemscope="" itemprop="mainEntity" itemtype="https://schema.org/Question"><h3 class="accordion"><span itemprop="name">¿Qué es iWild Casino?</span><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/angle-down.svg);"></i></h3><div class="panel" itemscope="" itemprop="acceptedAnswer" itemtype="https://schema.org/Answer"><div itemprop="text">
  <p>iWild Casino es un casino en línea que ofrece una amplia variedad de juegos de azar, incluidas tragamonedas, juegos de mesa y opciones de casino en vivo. Es conocido por su interfaz amigable y promociones atractivas para nuevos jugadores.</p>
</div></div></div>
<div itemscope="" itemprop="mainEntity" itemtype="https://schema.org/Question"><h3 class="accordion"><span itemprop="name">¿Está iWild Casino autorizado y regulado?</span><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/angle-down.svg);"></i></h3><div class="panel" itemscope="" itemprop="acceptedAnswer" itemtype="https://schema.org/Answer"><div itemprop="text">
  <p>Sí, iWild Casino opera bajo una licencia de juego válida y es regulado por autoridades de juego reconocidas, lo que garantiza un ambiente seguro y justo para todos los jugadores.</p>
</div></div></div>
<div itemscope="" itemprop="mainEntity" itemtype="https://schema.org/Question"><h3 class="accordion"><span itemprop="name">¿Qué tipos de juegos ofrece iWild Casino?</span><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/angle-down.svg);"></i></h3><div class="panel" itemscope="" itemprop="acceptedAnswer" itemtype="https://schema.org/Answer"><div itemprop="text">
  <p>iWild Casino dispone de una extensa selección de juegos que incluye tragamonedas, blackjack, ruleta, póker, baccarat y opciones de casino en vivo, entre otros. También colabora con varios proveedores de software destacados para ofrecer una experiencia de juego de alta calidad.</p>
</div></div></div>
<div itemscope="" itemprop="mainEntity" itemtype="https://schema.org/Question"><h3 class="accordion"><span itemprop="name">¿Qué métodos de pago acepta iWild Casino?</span><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/angle-down.svg);"></i></h3><div class="panel" itemscope="" itemprop="acceptedAnswer" itemtype="https://schema.org/Answer"><div itemprop="text">
  <p>iWild Casino acepta una amplia variedad de métodos de pago, entre los que se incluyen tarjetas de crédito y débito, transferencias bancarias, y billeteras electrónicas como Skrill y Neteller. También admite pagos en criptomonedas.</p>
</div></div></div>
<div itemscope="" itemprop="mainEntity" itemtype="https://schema.org/Question"><h3 class="accordion"><span itemprop="name">¿Ofrece iWild Casino algún bono de bienvenida?</span><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/angle-down.svg);"></i></h3><div class="panel" itemscope="" itemprop="acceptedAnswer" itemtype="https://schema.org/Answer"><div itemprop="text">
  <p>Sí, iWild Casino ofrece generosos bonos de bienvenida para nuevos jugadores. Estos bonos pueden incluir dinero adicional para jugar y giros gratis en ciertas tragamonedas. Los detalles y términos específicos de estas promociones se pueden encontrar en su sitio web.</p>
</div></div></div>
<div itemscope="" itemprop="mainEntity" itemtype="https://schema.org/Question"><h3 class="accordion"><span itemprop="name">¿Cómo puedo registrarme en iWild Casino?</span><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/angle-down.svg);"></i></h3><div class="panel" itemscope="" itemprop="acceptedAnswer" itemtype="https://schema.org/Answer"><div itemprop="text">
  <p>Registrarse en iWild Casino es un proceso sencillo. Solo tienes que visitar su sitio web, hacer clic en el botón de registro y seguir las instrucciones para completar el formulario de inscripción con tu información personal.</p>
</div></div></div>
<div itemscope="" itemprop="mainEntity" itemtype="https://schema.org/Question"><h3 class="accordion"><span itemprop="name">¿iWild Casino tiene una aplicación móvil?</span><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/angle-down.svg);"></i></h3><div class="panel" itemscope="" itemprop="acceptedAnswer" itemtype="https://schema.org/Answer"><div itemprop="text">
  <p>Actualmente, iWild Casino no ofrece una aplicación móvil dedicada. Sin embargo, su sitio web está optimizado para dispositivos móviles, permitiendo a los jugadores disfrutar de todos los juegos y funciones directamente desde sus smartphones o tablets.</p>
</div></div></div>
<div itemscope="" itemprop="mainEntity" itemtype="https://schema.org/Question"><h3 class="accordion"><span itemprop="name">¿Cómo puedo ponerme en contacto con el servicio al cliente de iWild Casino?</span><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/angle-down.svg);"></i></h3><div class="panel" itemscope="" itemprop="acceptedAnswer" itemtype="https://schema.org/Answer"><div itemprop="text">
  <p>iWild Casino ofrece varias formas de contacto para asistencia al cliente, incluyendo chat en vivo, correo electrónico y una sección de preguntas frecuentes en su sitio web. El servicio de atención al cliente está disponible las 24 horas para resolver cualquier consulta o problema.</p>
</div></div></div>				
				</div>
<script>
//Accordions - include once, after all accordion items on the page
var acc = document.getElementsByClassName("accordion"); var i; for(i = 0; i < acc.length; i++){acc[i].onclick = function(){this.classList.toggle("active"); var panel = this.nextElementSibling; if(panel.style.display === "flex"){panel.style.display = "none";}else{panel.style.display = "flex";}}}
</script>
			</section>
			<?php if($other_reviews){?>
			<aside class="fullwidth review_single_other_reviews_tAUnEirh regular-section_tAUnEirh">
				<p><strong><?php echo $text_recommended_reviews;?></strong></p>
				<ul>
					<?php $other_reviews_count = 1; foreach($other_reviews as $other_review){?>
					<li>
						<?php
						$img_width = ""; $img_height = "";
						list($img_width, $img_height) = isset($other_review['img']) ? getimagesize($other_review['img']) : '';
						?>
						<a class="other_reviews_offer_link_tAUnEirh" href="<?php echo isset($other_review['link_offer']) ? $get_domain.'/go/?go_to_id='.$other_review['link_offer'] : '#';?>" title="<?php echo isset($other_review['title']) ? htmlspecialchars($text_visit_website.' - '.$other_review['title']) : '';?>" rel="nofollow noopener noreferrer" target="_blank">
							<img width="<?php echo $img_width;?>" height="<?php echo $img_height;?>" src="<?php echo isset($other_review['img']) ? $other_review['img'] : '';?>" alt="<?php echo isset($other_review['title']) ? htmlspecialchars($other_review['title'].' '.$text_logo) : '';?>" loading="lazy">
							<?php
							
							$star_rating = '
							<div>
								<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
								<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
								<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
								<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
								<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
							</div>
							';
							
							$reviewCount = 0;
							if(!empty($other_review['reviews'])){
								$totalRating = 0;
								$reviewCount = count($other_review['reviews']);
								foreach($other_review['reviews'] as $review_rating_item){
									$totalRating += isset($review_rating_item['rating']) ? (int)$review_rating_item['rating'] : 1;
								}
								$averageRating = $totalRating / $reviewCount;
								$averageRating = round(floatval($averageRating), 2);
								
								if($averageRating <= 1.99){
									$star_rating = '
									<div>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									</div>
									';
								}elseif($averageRating <= 2.99){
									$star_rating = '
									<div>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									</div>
									';
								}elseif($averageRating <= 3.99){
									$star_rating = '
									<div>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									</div>
									';
								}elseif($averageRating <= 4.5){
									$star_rating = '
									<div>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									</div>
									';
								}else{
									$star_rating = '
									<div>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
									</div>
									';
								}
								
								echo $star_rating.$averageRating.' '.$text_of_five.' ('.$reviewCount.' '.$text_reviews.')';
							}else{
								echo $star_rating.'0 '.$text_of_five.' ('.$reviewCount.' '.$text_reviews.')';
							}
							?>
						</a>
						<a class="other_reviews_more_link_tAUnEirh" href="<?php 
    if (isset($other_review['link_review'])) {
        $cleaned_link = str_replace(['reviews/', '.php'], '', $other_review['link_review']);
        echo $get_domain . '/' . $cleaned_link;
    } else {
        echo '#';
    } 
?>" rel="nofollow noopener noreferrer">
  							  <i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/info-circle.svg);"></i>
    <?php echo $text_read_review;?>
</a>
					</li>
					<?php if($other_reviews_count == 3){break;} $other_reviews_count++;}?>
				</ul>
			</aside>
			<?php }?>
			<section class="fullwidth review_single_comments_tAUnEirh regular-section_tAUnEirh">
				<header>
					<h2><?php echo $page_name.' '.$text_reviews;?></h2>
				</header>
				<?php if(!empty($found_review['reviews'])){?>
				<ol>
					<?php foreach($found_review['reviews'] as $company_review){?>
					<li>
						<div class="comment-author_tAUnEirh">
							<?php echo isset($company_review['author']) ? '<strong>'.$company_review['author'].'</strong>' : ''; echo isset($company_review['rating']) ? '<br><small>'.$text_rating.': '.$company_review['rating'].'/5</small>' : '';?>
						</div>
						<div class="comment-body_tAUnEirh">
							<?php echo isset($company_review['review']) ? $company_review['review'] : '';?>
						</div>
					</li>
					<?php }?>
				</ol>
				<div class="leave_comment_tAUnEirh">
					<p><strong><?php echo $text_leave_review;?></strong></p>
					<?php if(isset($_POST['name']) and isset($_POST['email']) and isset($_POST['rating']) and isset($_POST['review']) and isset($_POST['username']) and $_POST['username'] == ''){?>
						<p><?php echo $text_review_successfully_submitted;?></p>
					<?php }else{?>
					<?php if(isset($_POST['username']) and $_POST['username'] != ''){echo '<p>'.$text_bots_not_allowed.'.</p>';}?>
					<form method="POST">
						<p>
							<label for="author-name"><?php echo $text_name;?><abbr title="<?php echo $text_this_field_is_required;?>">*</abbr></label>
							<input id="author-name" type="text" name="name" required="required">
						</p>
						<p>
							<label for="author-email"><?php echo $text_email;?><abbr title="<?php echo $text_this_field_is_required;?>">*</abbr></label>
							<input id="author-email" type="email" name="email" required="required">
						</p>
						<p>
							<label for="author-rating"><?php echo $text_rating;?><abbr title="<?php echo $text_this_field_is_required;?>">*</abbr></label>
							<select id="author-rating" name="rating" required="required">
								<option value="" selected="selected"><?php echo $text_select_rating;?></option>
								<option value="5">5 <?php echo $text_stars;?></option>
								<option value="4">4 <?php echo $text_stars;?></option>
								<option value="3">3 <?php echo $text_stars;?></option>
								<option value="2">2 <?php echo $text_stars;?></option>
								<option value="1">1 <?php echo $text_star;?></option>
							</select>
						</p>
						<p>
							<label for="author-review"><?php echo $text_review;?><abbr title="<?php echo $text_this_field_is_required;?>">*</abbr></label>
							<textarea id="author-review" name="review" required="required"></textarea>
						</p>
						<p>
							<input type="hidden" name="username" value="">
							<input type="submit" value="<?php echo $text_submit_review;?>">
						</p>
					</form>
					<?php }?>
				</div>
				<?php }else{?>
				<p><?php echo $text_there_are_no_reviews_for.' '.$page_name.'.';?></p>
				<?php }?>
			</section>
			<nav class="fullwidth breadcrumbs_tAUnEirh">
				<ol itemscope itemtype="https://schema.org/BreadcrumbList">
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem">
						<i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/home.svg);"></i>
						<a itemscope itemtype="https://schema.org/WebPage" itemprop="item" itemid="<?php echo $get_domain;?>" href="<?php echo $get_domain;?>"><span itemprop="name"><?php echo $text_home;?></span></a>
						<meta itemprop="position" content="1">
					</li>
					<li>»</li>
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem"><span itemprop="name"><?php echo $page_name;?></span>
						<meta itemprop="position" content="2">
					</li>
				</ol>
			</nav>
		</div>
	</div>
</main>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/footer.php';?>