<?php
//DEFINE ABSOLUTE PATH
if(!defined('ABSPATH')){define('ABSPATH', __DIR__.'/');}
?>
<?php
//GET ALL REVIEWS $reviews_list
include $_SERVER['DOCUMENT_ROOT'].'/reviews-list.php';
//GET CURRENT FILE NAME
$current_file = $_SERVER['SCRIPT_NAME'];
$file_name = basename($current_file);
//FUNCTION TO CHECK IF STRING ENDS WITH $file_name
function endsWith($haystack, $needle){return substr($haystack, -strlen($needle)) === $needle;}
//FIND REVIEW IN $reviews_list
$filtered_reviews = array_filter($reviews_list, function($review) use ($file_name){return isset($review['link_review']) && endsWith($review['link_review'], $file_name);});
//GET REVIEW IF EXIST
$found_review = array_shift($filtered_reviews);
//GET ALL OTHER REVIEWS EXCEPT CURRENT
$other_reviews = array_filter($reviews_list, function($review) use ($file_name){return !(isset($review['link_review']) && endsWith($review['link_review'], $file_name));});
//RANDOMIZE ALL OTHER REVIEWS ORDER
shuffle($other_reviews);

//SEO TITLE & DESCRIPTION
$seo_title = isset($found_review['seo_title']) ? $found_review['seo_title'] : '';
$seo_desc = isset($found_review['seo_description']) ? $found_review['seo_description'] : '';
//PAGE NAME
$page_name = isset($found_review['title']) ? $found_review['title'] : '';

?>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/header.php';?>
<main class="fullwidth main-wrapper-zone_tAUnEirh">
	<div class="align">
		<div class="main-flex-wrapper_tAUnEirh">
			<section class="fullwidth regular-section_tAUnEirh">
				<header>
					<h1><?php echo isset($found_review['h1']) ? $found_review['h1'] : '';?></h1>
				</header>
				<div id="SingleReviewFixed_tAUnEirh" class="review-single-base_tAUnEirh">
					<div class="review-single-logo_tAUnEirh">
						<?php
						$img_width = ""; $img_height = "";
						list($img_width, $img_height) = isset($found_review['img']) ? getimagesize($found_review['img']) : '';
						?>
						<a href="<?php echo isset($found_review['link_offer']) ? $get_domain.'/go/?go_to_id='.$found_review['link_offer'] : '#';?>" title="<?php echo isset($found_review['title']) ? htmlspecialchars($text_visit_website.' - '.$found_review['title']) : '';?>" rel="nofollow noopener noreferrer" target="_blank"><img width="<?php echo $img_width;?>" height="<?php echo $img_height;?>" src="<?php echo isset($found_review['img']) ? $found_review['img'] : '';?>" alt="<?php echo isset($found_review['title']) ? htmlspecialchars($found_review['title'].' '.$text_logo) : '';?>" loading="lazy"></a>
						<div class="review-single-rating_tAUnEirh">
							<?php
							
							$star_rating = '
							<div>
								<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
								<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
								<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
								<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
								<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
							</div>
							';
							
							$reviewCount = 0;
							if(!empty($found_review['reviews'])){
								$totalRating = 0;
								$reviewCount = count($found_review['reviews']);
								foreach($found_review['reviews'] as $review_rating_item){
									$totalRating += isset($review_rating_item['rating']) ? (int)$review_rating_item['rating'] : 1;
								}
								$averageRating = $totalRating / $reviewCount;
								$averageRating = round(floatval($averageRating), 2);
								
								if($averageRating <= 1.99){
									$star_rating = '
									<div>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									</div>
									';
								}elseif($averageRating <= 2.99){
									$star_rating = '
									<div>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									</div>
									';
								}elseif($averageRating <= 3.99){
									$star_rating = '
									<div>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									</div>
									';
								}elseif($averageRating <= 4.5){
									$star_rating = '
									<div>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									</div>
									';
								}else{
									$star_rating = '
									<div>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
									</div>
									';
								}
								
								echo $star_rating.$averageRating.' '.$text_of_five.' ('.$reviewCount.' '.$text_reviews.')';
							}else{
								echo $star_rating.'0 '.$text_of_five.' ('.$reviewCount.' '.$text_reviews.')';
							}
							?>
						</div>
					</div>
					<div class="review-single-summary_tAUnEirh">
						<div class="review-single-summary-wrapper_tAUnEirh">
							<div>
								<dl>
									<dt><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/share.svg);"></i><?php echo $website;?></dt>
<dd><a href="<?php echo isset($found_review['link_offer']) ? $get_domain.'/go/?go_to_id='.$found_review['link_offer'] : '#';?>" rel="nofollow noopener noreferrer" target="_blank"><?php echo isset($found_review['specialities']) ? $found_review['specialities'] : '-';?></a></dd>
								</dl>
							</div>
							<div>
								<dl>
									<dt><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/wallet.svg);"></i><?php echo $deposit_method; ?></dt>
									<dd><?php echo isset($found_review['reading_types']) ? $found_review['reading_types'] : '-';?></dd>
								</dl>
							</div>
							<div>
								<dl>
									<dt><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/dollar-sign.svg);"></i><?php echo $withdrawal_limit;?></dt>
									<dd><?php echo isset($found_review['withdrawal_limit']) ? $found_review['withdrawal_limit'] : '-';?></dd>
								</dl>
							</div>
							<div>
								<dl>
									<dt><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/award.svg);"></i><?php echo $license;?></dt>
									<dd><?php echo isset($found_review['psychics_number']) ? $found_review['psychics_number'] : '-';?></dd>
								</dl>
							</div>
							<div>
								<dl>
									<dt><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/money-check-alt.svg);"></i><?php echo $withdrawal_methods; ?></dt>
									<dd><?php echo isset($found_review['phone']) ? $found_review['phone'] : '-';?></dd>
								</dl>
							</div>
							<div>
								<dl>
									<dt><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/gift.svg);"></i><?php echo $text_price;?></dt>
									<dd><?php echo isset($found_review['price']) ? $found_review['price'] : '-';?></dd>

								</dl>
							</div>
							<div>
									<a href="<?php echo isset($found_review['link_offer']) ? $get_domain.'/go/?go_to_id='.$found_review['link_offer'] : '#';?>" rel="nofollow noopener noreferrer" target="_blank"><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/globe.svg);"></i><?php echo $text_visit_website;?></a>
							</div>
						</div>
					</div>
				</div>
				<div id="SingleReviewFixedBase_tAUnEirh" class="review-single-base-fixed_tAUnEirh">
					<div class="align">
						<div class="review-single-base-fixed-wrapper_tAUnEirh">
							<div class="review-single-base-fixed-logo_tAUnEirh">
								<?php
								$img_width = ""; $img_height = "";
								list($img_width, $img_height) = isset($found_review['img']) ? getimagesize($found_review['img']) : '';
								?>
								<a href="<?php echo isset($found_review['link_offer']) ? $get_domain.'/go/?go_to_id='.$found_review['link_offer'] : '#';?>" title="<?php echo isset($found_review['title']) ? htmlspecialchars($text_visit_website.' - '.$found_review['title']) : '';?>" rel="nofollow noopener noreferrer" target="_blank"><img width="<?php echo $img_width;?>" height="<?php echo $img_height;?>" src="<?php echo isset($found_review['img']) ? $found_review['img'] : '';?>" alt="<?php echo isset($found_review['title']) ? htmlspecialchars($found_review['title'].' '.$text_logo) : '';?>" loading="lazy"></a>
							</div>
							<div class="review-single-base-fixed-rating_tAUnEirh">
								<?php
								
								$star_rating = '
								<div>
									<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
								</div>
								';
								
								$reviewCount = 0;
								if(!empty($found_review['reviews'])){
									$totalRating = 0;
									$reviewCount = count($found_review['reviews']);
									foreach($found_review['reviews'] as $review_rating_item){
										$totalRating += isset($review_rating_item['rating']) ? (int)$review_rating_item['rating'] : 1;
									}
									$averageRating = $totalRating / $reviewCount;
									$averageRating = round(floatval($averageRating), 2);
									
									if($averageRating <= 1.99){
										$star_rating = '
										<div>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										</div>
										';
									}elseif($averageRating <= 2.99){
										$star_rating = '
										<div>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										</div>
										';
									}elseif($averageRating <= 3.99){
										$star_rating = '
										<div>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										</div>
										';
									}elseif($averageRating <= 4.5){
										$star_rating = '
										<div>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										</div>
										';
									}else{
										$star_rating = '
										<div>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										</div>
										';
									}
									
									echo $star_rating.$averageRating.' '.$text_of_five.' ('.$reviewCount.' '.$text_reviews.')';
								}else{
									echo $star_rating.'0 '.$text_of_five.' ('.$reviewCount.' '.$text_reviews.')';
								}
								?>
							</div>
							<div class="review-single-base-fixed-price_tAUnEirh">
								<small><?php echo $text_price;?></small>
								<?php echo isset($found_review['price']) ? $found_review['price'] : '-';?>
							</div>
							<div class="review-single-base-fixed-cta_tAUnEirh">
								<a href="<?php echo isset($found_review['link_offer']) ? $get_domain.'/go/?go_to_id='.$found_review['link_offer'] : '#';?>" rel="nofollow noopener noreferrer" target="_blank"><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/globe.svg);"></i><?php echo $text_visit_website;?></a>
							</div>
						</div>
					</div>
				</div>
			</section>
			<?php if(isset($found_review['coupons'])){?>
			<section class="fullwidth regular-section_tAUnEirh">
				<header>
					<h2><?php echo $page_name.' '.$text_coupons;?></h2>
				</header>
				<ul class="coupons-list_tAUnEirh">
					<?php foreach($found_review['coupons'] as $coupon){?>
					<li>
						<div class="coupon-item-logo_tAUnEirh">
							<a href="<?php echo isset($coupon['link_offer']) ? $get_domain.'/go/?go_to_id='.$coupon['link_offer'] : '#';?>" title="<?php echo isset($found_review['title']) ? htmlspecialchars($text_visit_website.' - '.$found_review['title']) : '';?>" rel="nofollow noopener noreferrer" target="_blank"><img width="<?php echo $img_width;?>" height="<?php echo $img_height;?>" src="<?php echo isset($found_review['img']) ? $found_review['img'] : '';?>" alt="<?php echo isset($found_review['title']) ? htmlspecialchars($found_review['title'].' '.$text_logo) : '';?>" loading="lazy"></a>
						</div>
						<div class="coupon-item-info_tAUnEirh">
							<div class="coupon-item-headline_tAUnEirh">
								<strong><?php echo isset($coupon['headline']) ? $coupon['headline'] : '';?></strong>
							</div>
							<div>
								<?php echo isset($coupon['description']) ? $coupon['description'] : '';?>
							</div>
						</div>
						<div class="coupon-item-success_tAUnEirh">
							<div>
								<i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/thumbs-up.svg);"></i>
								<?php echo isset($coupon['success_percentage']) ? $coupon['success_percentage'].'% '.$text_success : '';?>
							</div>
						</div>
						<div class="coupon-item-cta_tAUnEirh">
							<a class="coupon-item-offer_tAUnEirh" href="<?php echo isset($coupon['link_offer']) ? $get_domain.'/go/?go_to_id='.$coupon['link_offer'] : '#';?>" rel="nofollow noopener noreferrer" target="_blank"><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/tag.svg);"></i><?php echo $text_get_offer;?></a>
						</div>
					</li>
					<?php }?>
				</ul>
			</section>
			<?php }?>
			<section class="fullwidth featured-section_tAUnEirh">
				<!--TABLE OF CONTENTS INCLUDE ONCE BEFORE USE-->
				<script src="<?php echo $get_domain;?>/js/jquery-stickyNavigator.js"></script>
				<!--TABLE OF CONTENTS INCLUDE ONCE BEFORE USE-->
				<div class="table-of-contents_tAUnEirh">
					<div class="table-of-contents-nav_tAUnEirh">
						<p><strong><?php echo $text_table_of_contents;?></strong></p>
						<nav id="TOC-Nav"></nav>
					</div>
					<div class="table-of-content-output_tAUnEirh">
						<div id="TOC-Container">
							<h2>Librabet Casino <?php echo $text_overview; ?> <?php echo date("Y"); ?></h2>
							



<p>En el mundo de los casinos en línea, Librabet Casino se destaca como una de las opciones más intrigantes para los jugadores en España. Con una oferta diversa y una plataforma moderna, Librabet se ha ganado la atención de los jugadores que buscan una experiencia de juego completa y segura desde la comodidad de sus hogares.</p>

<p>En este artículo, realizaremos un análisis exhaustivo de las características principales de Librabet Casino, incluidas sus ofertas de juego, compromiso con el juego responsable, medidas de seguridad, y las promociones que ofrece a sus usuarios. Todo ello con el objetivo de brindar información útil y precisa a los jugadores que están considerando registrarse en este casino en línea.</p>

<h2>Amplia Variedad de Juegos de Librabet Casino</h2>

<p>Librabet Casino se caracteriza por ofrecer una impresionante gama de juegos que satisfacen los gustos de todo tipo de jugadores. Desde aquellos que buscan la emoción de las tragamonedas hasta los que prefieren los juegos de mesa más tradicionales, Librabet ofrece opciones para todos.</p>

<ul>
  <li><strong>Tragamonedas:</strong> Librabet cuenta con una vasta selección de tragamonedas, desde las clásicas de 3 rodillos hasta las más modernas con múltiples líneas de pago y características especiales.</li>
  <li><strong>Juegos de Mesa:</strong> Para los amantes de juegos como el póker, el blackjack y la ruleta, Librabet ofrece versiones tanto clásicas como innovadoras.</li>
  <li><strong>Casino en Vivo:</strong> La experiencia de casino en vivo permite a los jugadores interactuar con crupieres reales, brindando una experiencia de juego emocionante y realista desde casa.</li>
</ul>

<p>Gracias a su colaboración con desarrolladores de software de renombre, como NetEnt y Microgaming, Librabet garantiza una experiencia de juego de alta calidad con gráficos impresionantes y un rendimiento fluido.</p>

<h2>Compromiso con el Juego Responsable</h2>

<p>En el ámbito de los juegos de azar en línea, el juego responsable es un aspecto crucial que cualquier casino debe priorizar. Librabet Casino comprende la importancia de este concepto y se compromete a proporcionar un entorno de juego seguro y saludable para sus usuarios.</p>

<p>El casino ofrece diversas herramientas para ayudar a los jugadores a controlar sus hábitos de juego, como límites de depósito, períodos de autoexclusión y control personal del tiempo de juego. Además, Librabet proporciona enlaces a recursos y organizaciones especializadas en ayudar a aquellos que puedan estar enfrentando problemas relacionados con el juego compulsivo.</p>

<h2>Medidas de Seguridad y Protección del Jugador</h2>

<p>La seguridad es una de las principales preocupaciones para los jugadores de casino en línea, y Librabet Casino ha tomado medidas significativas para asegurar la protección de sus usuarios. El casino utiliza tecnología de encriptación avanzada para proteger la información personal y financiera de los jugadores, garantizando así transacciones seguras.</p>

<ul>
  <li><strong>Cifrado SSL:</strong> Librabet emplea el cifrado SSL de 256 bits para asegurar que toda la información proporcionada por los usuarios esté protegida contra accesos no autorizados.</li>
  <li><strong>Cumplimiento Legal:</strong> El casino está registrado y licenciado bajo regulaciones estrictas, asegurando un entorno de juego justo y regulado.</li>
  <li><strong>Auditorías Externas:</strong> Las auditorías externas aseguran que los juegos sean justos y que se mantenga la transparencia en la operación del casino.</li>
</ul>

<p>Con este enfoque riguroso en la seguridad, los jugadores pueden disfrutar de su experiencia en Librabet con tranquilidad, sabiendo que sus datos están en buenas manos.</p>

<h2>Promociones y Bonos Disponibles</h2>

<p>Una de las razones que hacen atractivo a un casino en línea es la variedad y generosidad de sus promociones y bonos, y Librabet no decepciona en este aspecto. Desde bonos de bienvenida hasta promociones regulares, el casino busca recompensar a sus jugadores de diversas maneras.</p>

<p>El bono de bienvenida es especialmente atractivo, diseñado para captar la atención de nuevos jugadores que buscan maximizar su primera experiencia en la plataforma. Además, Librabet ofrece promociones continuas, como giros gratis en tragamonedas y bonificaciones en depósitos ulteriores que amplifican el valor del dinero apostado.</p>

<p>Es importante que los jugadores lean detenidamente los términos y condiciones de estas promociones para entender las exigencias de apuesta y otros detalles relevantes antes de participar.</p>

<h3>Conclusión</h3>

<p>Librabet Casino se presenta como una opción formidable para los jugadores españoles que buscan una experiencia de juego completa y segura. Con su amplia selección de juegos, enfoque en el juego responsable, medidas de seguridad exhaustivas y atrayentes promociones, este casino en línea se destaca en un mercado altamente competitivo.</p>

<p>Esperamos que este análisis te haya proporcionado una visión clara y útil sobre lo que Librabet Casino puede ofrecerte. Siempre recuerda jugar de manera responsable y disfrutar de la experiencia lo más que puedas.</p>


						</div>
					</div>
				</div>
				<!--TABLE OF CONTENTS SETTINGS-->
				<script>jQuery('#TOC-Nav').stickyNavigator({wrapselector:'#TOC-Container', targetselector:'h1, h2, h3'});</script>
				<!--TABLE OF CONTENTS SETTINGS-->
			</section>
<script>
document.addEventListener('scroll', function(){
	const reviewElement = document.getElementById('SingleReviewFixed_tAUnEirh');
	const baseElement = document.getElementById('SingleReviewFixedBase_tAUnEirh');
	const headerElement = document.getElementById('HeaderContainer_tAUnEirh');
	const tocNavElement = document.getElementById('TOC-Nav');
	const headerHeight = headerElement.offsetHeight;
	const baseHeight = baseElement.offsetHeight;
	const rect = reviewElement.getBoundingClientRect();
	
	if(rect.top < 0){
		baseElement.style.top = `${headerHeight}px`;
		
		const tocNavTop = headerHeight + baseHeight + 20;
		tocNavElement.style.top = `${tocNavTop}px`;
	}else{
		baseElement.style.top = '';
		tocNavElement.style.top = '';
	}
});
</script>
			<section class="fullwidth regular-section_tAUnEirh faq-section_tAUnEirh">
				<header>
					<h2>Librabet Casino: <?php echo $text_faq; ?></h2>
				</header>
				<div itemscope="" itemtype="https://schema.org/FAQPage">
<div itemscope="" itemprop="mainEntity" itemtype="https://schema.org/Question"><h3 class="accordion"><span itemprop="name">¿Qué es Librabet Casino?</span><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/angle-down.svg);"></i></h3><div class="panel" itemscope="" itemprop="acceptedAnswer" itemtype="https://schema.org/Answer"><div itemprop="text">
<p>Librabet Casino es una plataforma de juegos en línea que ofrece una variedad de opciones de apuestas, incluyendo juegos de casino clásicos como tragamonedas, blackjack, ruleta y una sección de apuestas deportivas.</p>
</div></div></div>
<div itemscope="" itemprop="mainEntity" itemtype="https://schema.org/Question"><h3 class="accordion"><span itemprop="name">¿Es seguro jugar en Librabet Casino?</span><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/angle-down.svg);"></i></h3><div class="panel" itemscope="" itemprop="acceptedAnswer" itemtype="https://schema.org/Answer"><div itemprop="text">
<p>Librabet Casino opera bajo una licencia emitida por una autoridad de juego reconocida, lo que indica que sigue normas y regulaciones estrictas para garantizar un entorno de juego seguro y justo.</p>
<p>Sin embargo, es importante recordar que siempre debes verificar la licencia actual y las medidas de seguridad del casino antes de registrarte.</p>
</div></div></div>
<div itemscope="" itemprop="mainEntity" itemtype="https://schema.org/Question"><h3 class="accordion"><span itemprop="name">¿Qué tipos de juegos ofrece Librabet Casino?</span><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/angle-down.svg);"></i></h3><div class="panel" itemscope="" itemprop="acceptedAnswer" itemtype="https://schema.org/Answer"><div itemprop="text">
<p>El casino ofrece una amplia gama de juegos, incluidos tragamonedas en línea, juegos de mesa como el póker, blackjack, ruleta, y juegos de casino en vivo.</p>
<p>También dispone de una sección específica para apuestas deportivas, lo que permite a los jugadores disfrutar de una experiencia de apuestas completa.</p>
</div></div></div>
<div itemscope="" itemprop="mainEntity" itemtype="https://schema.org/Question"><h3 class="accordion"><span itemprop="name">¿Hay bonos y promociones disponibles en Librabet Casino?</span><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/angle-down.svg);"></i></h3><div class="panel" itemscope="" itemprop="acceptedAnswer" itemtype="https://schema.org/Answer"><div itemprop="text">
<p>Sí, Librabet Casino ofrece diversos bonos y promociones para sus nuevos usuarios y jugadores habituales. Estos pueden incluir bonos de bienvenida, giros gratis, y ofertas de reembolso, entre otros.</p>
<p>Te recomendamos revisar la sección de promociones de su página web para estar al tanto de las últimas ofertas y entender los términos y condiciones asociados.</p>
</div></div></div>
<div itemscope="" itemprop="mainEntity" itemtype="https://schema.org/Question"><h3 class="accordion"><span itemprop="name">¿Puedo jugar en Librabet Casino desde mi dispositivo móvil?</span><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/angle-down.svg);"></i></h3><div class="panel" itemscope="" itemprop="acceptedAnswer" itemtype="https://schema.org/Answer"><div itemprop="text">
<p>Sí, Librabet Casino es compatible con dispositivos móviles, lo que significa que puedes acceder a sus juegos y realizar apuestas desde tu smartphone o tablet sin problemas.</p>
<p>La plataforma está optimizada para funcionar en navegadores móviles, proporcionando una experiencia de usuario fluida y adaptada a diferentes tamaños de pantalla.</p>
</div></div></div>
<div itemscope="" itemprop="mainEntity" itemtype="https://schema.org/Question"><h3 class="accordion"><span itemprop="name">¿Cómo se manejan los métodos de depósito y retiro en Librabet Casino?</span><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/angle-down.svg);"></i></h3><div class="panel" itemscope="" itemprop="acceptedAnswer" itemtype="https://schema.org/Answer"><div itemprop="text">
<p>Librabet Casino ofrece una variedad de métodos de pago para depósitos y retiros, incluyendo tarjetas de crédito y débito, transferencias bancarias y monederos electrónicos.</p>
<p>Es importante que verifiques los tiempos de procesamiento y las posibles comisiones asociadas a cada método antes de realizar transacciones.</p>
</div></div></div>
<div itemscope="" itemprop="mainEntity" itemtype="https://schema.org/Question"><h3 class="accordion"><span itemprop="name">¿Cuál es el proceso para registrarse en Librabet Casino?</span><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/angle-down.svg);"></i></h3><div class="panel" itemscope="" itemprop="acceptedAnswer" itemtype="https://schema.org/Answer"><div itemprop="text">
<p>Para registrarte en Librabet Casino, debes completar un formulario de registro en su sitio web, proporcionando información básica como tu nombre, correo electrónico, y detalles de contacto.</p>
<p>Es importante asegurarse de que todos los datos proporcionados sean precisos y verídicos para evitar problemas futuros con las transacciones o la verificación de identidad.</p>
</div></div></div>
<div itemscope="" itemprop="mainEntity" itemtype="https://schema.org/Question"><h3 class="accordion"><span itemprop="name">¿Qué medidas de juego responsable implementa Librabet Casino?</span><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/angle-down.svg);"></i></h3><div class="panel" itemscope="" itemprop="acceptedAnswer" itemtype="https://schema.org/Answer"><div itemprop="text">
<p>Librabet Casino promueve el juego responsable al ofrecer herramientas y recursos para ayudar a los jugadores a controlar sus hábitos de juego, como límites de depósito, autoexclusión y acceso a organizaciones de apoyo.</p>
<p>Los jugadores pueden hacer uso de estas herramientas a través de sus cuentas para garantizar un entorno de juego saludable y seguro.</p>
</div></div></div>				
				</div>
<script>
//Accordions - include once, after all accordion items on the page
var acc = document.getElementsByClassName("accordion"); var i; for(i = 0; i < acc.length; i++){acc[i].onclick = function(){this.classList.toggle("active"); var panel = this.nextElementSibling; if(panel.style.display === "flex"){panel.style.display = "none";}else{panel.style.display = "flex";}}}
</script>
			</section>
			<?php if($other_reviews){?>
			<aside class="fullwidth review_single_other_reviews_tAUnEirh regular-section_tAUnEirh">
				<p><strong><?php echo $text_recommended_reviews;?></strong></p>
				<ul>
					<?php $other_reviews_count = 1; foreach($other_reviews as $other_review){?>
					<li>
						<?php
						$img_width = ""; $img_height = "";
						list($img_width, $img_height) = isset($other_review['img']) ? getimagesize($other_review['img']) : '';
						?>
						<a class="other_reviews_offer_link_tAUnEirh" href="<?php echo isset($other_review['link_offer']) ? $get_domain.'/go/?go_to_id='.$other_review['link_offer'] : '#';?>" title="<?php echo isset($other_review['title']) ? htmlspecialchars($text_visit_website.' - '.$other_review['title']) : '';?>" rel="nofollow noopener noreferrer" target="_blank">
							<img width="<?php echo $img_width;?>" height="<?php echo $img_height;?>" src="<?php echo isset($other_review['img']) ? $other_review['img'] : '';?>" alt="<?php echo isset($other_review['title']) ? htmlspecialchars($other_review['title'].' '.$text_logo) : '';?>" loading="lazy">
							<?php
							
							$star_rating = '
							<div>
								<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
								<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
								<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
								<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
								<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
							</div>
							';
							
							$reviewCount = 0;
							if(!empty($other_review['reviews'])){
								$totalRating = 0;
								$reviewCount = count($other_review['reviews']);
								foreach($other_review['reviews'] as $review_rating_item){
									$totalRating += isset($review_rating_item['rating']) ? (int)$review_rating_item['rating'] : 1;
								}
								$averageRating = $totalRating / $reviewCount;
								$averageRating = round(floatval($averageRating), 2);
								
								if($averageRating <= 1.99){
									$star_rating = '
									<div>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									</div>
									';
								}elseif($averageRating <= 2.99){
									$star_rating = '
									<div>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									</div>
									';
								}elseif($averageRating <= 3.99){
									$star_rating = '
									<div>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									</div>
									';
								}elseif($averageRating <= 4.5){
									$star_rating = '
									<div>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									</div>
									';
								}else{
									$star_rating = '
									<div>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
									</div>
									';
								}
								
								echo $star_rating.$averageRating.' '.$text_of_five.' ('.$reviewCount.' '.$text_reviews.')';
							}else{
								echo $star_rating.'0 '.$text_of_five.' ('.$reviewCount.' '.$text_reviews.')';
							}
							?>
						</a>
						<a class="other_reviews_more_link_tAUnEirh" href="<?php 
    if (isset($other_review['link_review'])) {
        $cleaned_link = str_replace(['reviews/', '.php'], '', $other_review['link_review']);
        echo $get_domain . '/' . $cleaned_link;
    } else {
        echo '#';
    } 
?>" rel="nofollow noopener noreferrer">
  							  <i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/info-circle.svg);"></i>
    <?php echo $text_read_review;?>
</a>
					</li>
					<?php if($other_reviews_count == 3){break;} $other_reviews_count++;}?>
				</ul>
			</aside>
			<?php }?>
			<section class="fullwidth review_single_comments_tAUnEirh regular-section_tAUnEirh">
				<header>
					<h2><?php echo $page_name.' '.$text_reviews;?></h2>
				</header>
				<?php if(!empty($found_review['reviews'])){?>
				<ol>
					<?php foreach($found_review['reviews'] as $company_review){?>
					<li>
						<div class="comment-author_tAUnEirh">
							<?php echo isset($company_review['author']) ? '<strong>'.$company_review['author'].'</strong>' : ''; echo isset($company_review['rating']) ? '<br><small>'.$text_rating.': '.$company_review['rating'].'/5</small>' : '';?>
						</div>
						<div class="comment-body_tAUnEirh">
							<?php echo isset($company_review['review']) ? $company_review['review'] : '';?>
						</div>
					</li>
					<?php }?>
				</ol>
				<div class="leave_comment_tAUnEirh">
					<p><strong><?php echo $text_leave_review;?></strong></p>
					<?php if(isset($_POST['name']) and isset($_POST['email']) and isset($_POST['rating']) and isset($_POST['review']) and isset($_POST['username']) and $_POST['username'] == ''){?>
						<p><?php echo $text_review_successfully_submitted;?></p>
					<?php }else{?>
					<?php if(isset($_POST['username']) and $_POST['username'] != ''){echo '<p>'.$text_bots_not_allowed.'.</p>';}?>
					<form method="POST">
						<p>
							<label for="author-name"><?php echo $text_name;?><abbr title="<?php echo $text_this_field_is_required;?>">*</abbr></label>
							<input id="author-name" type="text" name="name" required="required">
						</p>
						<p>
							<label for="author-email"><?php echo $text_email;?><abbr title="<?php echo $text_this_field_is_required;?>">*</abbr></label>
							<input id="author-email" type="email" name="email" required="required">
						</p>
						<p>
							<label for="author-rating"><?php echo $text_rating;?><abbr title="<?php echo $text_this_field_is_required;?>">*</abbr></label>
							<select id="author-rating" name="rating" required="required">
								<option value="" selected="selected"><?php echo $text_select_rating;?></option>
								<option value="5">5 <?php echo $text_stars;?></option>
								<option value="4">4 <?php echo $text_stars;?></option>
								<option value="3">3 <?php echo $text_stars;?></option>
								<option value="2">2 <?php echo $text_stars;?></option>
								<option value="1">1 <?php echo $text_star;?></option>
							</select>
						</p>
						<p>
							<label for="author-review"><?php echo $text_review;?><abbr title="<?php echo $text_this_field_is_required;?>">*</abbr></label>
							<textarea id="author-review" name="review" required="required"></textarea>
						</p>
						<p>
							<input type="hidden" name="username" value="">
							<input type="submit" value="<?php echo $text_submit_review;?>">
						</p>
					</form>
					<?php }?>
				</div>
				<?php }else{?>
				<p><?php echo $text_there_are_no_reviews_for.' '.$page_name.'.';?></p>
				<?php }?>
			</section>
			<nav class="fullwidth breadcrumbs_tAUnEirh">
				<ol itemscope itemtype="https://schema.org/BreadcrumbList">
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem">
						<i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/home.svg);"></i>
						<a itemscope itemtype="https://schema.org/WebPage" itemprop="item" itemid="<?php echo $get_domain;?>" href="<?php echo $get_domain;?>"><span itemprop="name"><?php echo $text_home;?></span></a>
						<meta itemprop="position" content="1">
					</li>
					<li>»</li>
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem"><span itemprop="name"><?php echo $page_name;?></span>
						<meta itemprop="position" content="2">
					</li>
				</ol>
			</nav>
		</div>
	</div>
</main>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/footer.php';?>