<?php
//DEFINE ABSOLUTE PATH
if(!defined('ABSPATH')){define('ABSPATH', __DIR__.'/');}
?>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/settings.php';?>
<?php
//GLOBALS
global $seo_title, $seo_desc, $langs;
?>
<!DOCTYPE html>
<html lang="<?php echo $get_lang;?>">
<head>
<meta charset="UTF-8">
<title><?php echo $seo_title;?></title>
<?php
//THEME CSS
echo '<style>
:root{
--css_primary_button_color:#fff;
--css_primary_button_background:#d5371a;
--css_primary_button_background_hover:#a32008;

--css_header_background:#310f3c;
--css_header_logo_text_color:#fff;
--css_header_logo_border_color:#87768d;
--css_header_links_color:#fff;
--css_header_links_border_color_hover:#fff;
--css_header_sublinks_color:#fff;
--css_header_sublinks_background:#310f3c;
--css_header_sublinks_border_color:#87768d;
--css_header_notifications_background:#fff;
--css_header_notifications_text_color:#1a0520;
--css_header_notifications_link_border_color:#dfd9e1;
--css_header_notifications_link_color:#1a0520;
--css_header_notifications_link_background_hover:#f8f5f9;

--css_featured_coupons_background:#4e265a;
--css_featured_coupons_texts_color:#fff;
--css_featured_coupons_items_background:#fff;
--css_main_wrapper_background:#f8f5f9;
--css_featured_section_background:#fff;
--css_headings_color:#1a0520;
--css_texts_color:#554f56;
--css_links_color:#d5371a;
--css_borders_color:#dfd9e1;
--css_inputs_background:#fff;
--css_review_stars_color:#ff6c00;

--css_footer_background:#310f3c;
--css_footer_links_color:#fff;
--css_footer_text_color:#dcd4df;
}
</style>';
?>
<link rel="preload" href="<?php echo $get_domain;?>/fonts/roboto-v30-latin_latin-ext-700.woff2" as="font" type="font/woff2" crossorigin>
<link rel="preload" href="<?php echo $get_domain;?>/fonts/roboto-v30-latin_latin-ext-700italic.woff2" as="font" type="font/woff2" crossorigin>
<link rel="preload" href="<?php echo $get_domain;?>/fonts/roboto-v30-latin_latin-ext-italic.woff2" as="font" type="font/woff2" crossorigin>
<link rel="preload" href="<?php echo $get_domain;?>/fonts/roboto-v30-latin_latin-ext-regular.woff2" as="font" type="font/woff2" crossorigin>
<link rel="preload" href="<?php echo $get_domain;?>/style.css?ver=1.0" as="style" onload="this.rel='stylesheet'">
<noscript><link rel="stylesheet" href="<?php echo $get_domain;?>/style.css?ver=1.0"></noscript>
<link rel="canonical" href="<?php echo $get_page_url;?>">
<link rel="icon" href="<?php echo $get_domain;?>/favicon_32x32.webp" sizes="32x32">
<link rel="icon" href="<?php echo $get_domain;?>/favicon_192x192.webp" sizes="192x192">
<link rel="apple-touch-icon" href="<?php echo $get_domain;?>/favicon_180x180.webp">
<meta name="msapplication-TileImage" content="<?php echo $get_domain;?>/favicon_270x270.webp">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="robots" content="<?php if($get_response_code == 404 or isset($_GET['page'])){echo 'noindex, follow';}else{echo 'index, follow';}?>, max-image-preview:large, max-snippet:-1, max-video-preview:-1">
<meta name="description" content="<?php echo $seo_desc;?>">
<meta property="og:site_name" content="<?php echo $website_title;?>">
<meta property="og:type" content="website">
<meta property="og:title" content="<?php echo $seo_title;?>">
<meta property="og:description" content="<?php echo $seo_desc;?>">
<meta property="og:url" content="<?php echo $get_page_url;?>">
<meta name="twitter:card" content="summary">
<meta name="twitter:title" content="<?php echo $seo_title;?>">
<meta name="twitter:description" content="<?php echo $seo_desc;?>">
<script src="<?php echo $get_domain;?>/js/jquery-3.6.4.min.js"></script>
</head>
<body>
<script>
//Function Toggle Class
function toggleClass(element, className, add){add ? element.classList.add(className) : element.classList.remove(className);}
</script>
	<div id="HeaderContainer_mDvMhApvq" class="fullwidth top-container_mDvMhApvq">
		<div class="align">
			<div class="top-container-wrapper_mDvMhApvq">
				<header>
					<a href="<?php echo $get_domain;?>"><?php echo $website_title;?></a>
				</header>
				<?php if($main_menu){?>
				<nav class="top-menu_mDvMhApvq">
					<button id="TopMenuOpen_mDvMhApvq"><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/th-large.svg);"></i><?php echo $text_menu;?></button>
					<div id="TopMenu_mDvMhApvq">
						<div id="TopMenuOverlay_mDvMhApvq" class="website-overlay"></div>
						<button id="TopMenuClose_mDvMhApvq" title="<?php echo $text_close_menu;?>"><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/times.svg);"></i></button>
						<ul>
							<?php foreach($main_menu as $link){?>
							<li>
								<a href="<?php echo $get_domain.'/'.$link['url'];?>"><?php echo $link['name'];?></a>
								<?php if($link['submenu']){?>
								<ul>
									<?php foreach($link['submenu'] as $sublink){?>
									<li><a href="<?php echo $get_domain.'/'.$sublink['url'];?>"><?php echo $sublink['name'];?></a></li>
									<?php }?>
								</ul>
								<?php }?>
							</li>
							<?php }?>
										<li><a href="#"><?php echo $text_services; ?></a>
				<ul class="additionalmenu_mDvMhApvq">
				<li><a href="/10-euros-gratis-por-registrarte">10 euros gratis por registrarte</a></li>
<li><a href="/25-giros-gratis-sin-deposito">25 giros gratis sin depósito</a></li>
<li><a href="/30-euros-gratis-casino">30 euros gratis casino</a></li>
<li><a href="/5-euros-gratis-por-registrarte">5 euros gratis por registrarte</a></li>
<li><a href="/50-euros-por-registrarte">50 euros por registrarte</a></li>
<li><a href="/7-euros-gratis-por-registrarte">7 euros gratis por registrarte</a></li>
<li><a href="/bono-cumpleanos-casino">Bono cumpleaños casino</a></li>
<li><a href="/casino-20-euros-gratis-sin-deposito">Casino 20 euros gratis sin depósito</a></li>
<li><a href="/casino-deposito-minimo-1-euro">Casino depósito mínimo 1 euro</a></li>
<li><a href="/casino-deposito-minimo-10-euros">Casino depósito mínimo 10 euro</a></li>
<li><a href="/casino-deposito-minimo-2-euro">Casino depósito mínimo 2 euro</a></li>
<li><a href="/casino-deposito-minimo-3-euro">Casino depósito mínimo 3 euro</a></li>
<li><a href="/casino-deposito-minimo-5-euros">Casino depósito mínimo 5 euros</a></li>
<li><a href="/dinero-gratis-por-registro">Dinero gratis por registro</a></li>
<li><a href="/tragaperra-online-dinero-real">Tragaperra online dinero real</a></li>
				</ul>
			</li>
						</ul>
					</div>
				</nav>
<script>
//Main Menu Variables
const TopMenuOverlay = document.getElementById("TopMenuOverlay_mDvMhApvq");
const TopMenuOpen = document.getElementById("TopMenuOpen_mDvMhApvq");
const TopMenu = document.getElementById("TopMenu_mDvMhApvq");
const TopMenuClose = document.getElementById("TopMenuClose_mDvMhApvq");

//Main Menu Close
function closeMenu(){
	toggleClass(TopMenuOverlay, 'active', false);
	toggleClass(TopMenu, 'active', false);
	document.body.classList.remove('website-overlay-no-scroll');
}

//Main Menu
TopMenuOpen.addEventListener("click", (event) => {
	toggleClass(TopMenuOverlay, 'active', true);
	toggleClass(TopMenu, 'active', true);
	document.body.classList.add('website-overlay-no-scroll');
	document.body.addEventListener('keydown', (event) => {if(event.code === 'Escape'){closeMenu();}}, {passive:true});
	TopMenuOverlay.addEventListener("click", (event) => {closeMenu();}, {passive:true});
	TopMenuClose.addEventListener("click", (event) => {closeMenu();}, {passive:true});
}, {passive:true});
</script>
				<?php }?>
				<?php include $_SERVER['DOCUMENT_ROOT'].'/reviews-list.php';?>
				<?php
				if($reviews_list){
				$coupons_list = array();
				
				foreach($reviews_list as $review){
					foreach($review['coupons'] as $coupon){
						$coupon['title'] = $review['title'];
						$coupon['img'] = $review['img'];
						$coupons_list[] = $coupon;
					}
				}
				if($coupons_list){
				?>
				<aside class="top-notifications_mDvMhApvq">
					<button id="TopNotificationsToggle_mDvMhApvq" title="<?php echo $text_notifications;?>">
						<i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/bell.svg);"></i>
						<span></span>
					</button>
					<div id="TopNotificationsContent_mDvMhApvq">
						<p><strong><?php echo $text_notification_heading;?></strong></p>
						<ul>
							<?php $coupons_list_count = 1; foreach($coupons_list as $coupon){?>
							<?php
							$img_width = ""; $img_height = "";
							list($img_width, $img_height) = isset($coupon['img']) ? getimagesize($coupon['img']) : '';
							?>
							<li><a href="<?php echo isset($coupon['link_offer']) ? $get_domain.'/go/?go_to_id='.$coupon['link_offer'] : '#';?>" title="<?php echo isset($coupon['title']) ? htmlspecialchars($text_visit_website.' - '.$coupon['title']) : ''?>" rel="nofollow noopener noreferrer" target="_blank"><img width="<?php echo $img_width;?>" height="<?php echo $img_height;?>" src="<?php echo isset($coupon['img']) ? $coupon['img'] : '';?>" alt="<?php echo isset($coupon['title']) ? htmlspecialchars($coupon['title'].' '.$text_logo) : '';?>" loading="lazy"><?php echo isset($coupon['headline']) ? $coupon['headline'] : ''; echo isset($coupon['description']) ? '<br><small>'.$coupon['description'].'</small>' : ''?></a></li>
							<?php if($coupons_list_count == 3){break;} $coupons_list_count++;}?>
						</ul>
					</div>
				</aside>
<script>
// Notifications Menu Variables
const TopNotificationsToggle = document.getElementById("TopNotificationsToggle_GMBApbxJ");
const TopNotificationsContent = document.getElementById("TopNotificationsContent_GMBApbxJ");

// Notifications Menu Toggle
TopNotificationsToggle.addEventListener("click", (event) => {
	event.stopPropagation();  
	if (TopNotificationsToggle.classList.contains('active')) {
		toggleClass(TopNotificationsToggle, 'active', false);
		toggleClass(TopNotificationsContent, 'active', false);
	} else {
		toggleClass(TopNotificationsToggle, 'active', true);
		toggleClass(TopNotificationsContent, 'active', true);
	}
}, {passive: true});

// Close notifications when clicking outside
document.addEventListener("click", (event) => {
	if (!TopNotificationsContent.contains(event.target) && !TopNotificationsToggle.contains(event.target)) {
		toggleClass(TopNotificationsToggle, 'active', false);
		toggleClass(TopNotificationsContent, 'active', false);
	}
}, {passive: true});

function toggleClass(element, className, state) {
	if (state) {
		element.classList.add(className);
	} else {
		element.classList.remove(className);
	}
}
</script>
				<?php }}?>

			</div>
		</div>
	</div>