<?php
//DEFINE ABSOLUTE PATH
if(!defined('ABSPATH')){define('ABSPATH', __DIR__.'/');}
?>
<?php
//GET ALL REVIEWS $reviews_list
include $_SERVER['DOCUMENT_ROOT'].'/reviews-list.php';
//GET CURRENT FILE NAME
$current_file = $_SERVER['SCRIPT_NAME'];
$file_name = basename($current_file);
//FUNCTION TO CHECK IF STRING ENDS WITH $file_name
function endsWith($haystack, $needle){return substr($haystack, -strlen($needle)) === $needle;}
//FIND REVIEW IN $reviews_list
$filtered_reviews = array_filter($reviews_list, function($review) use ($file_name){return isset($review['link_review']) && endsWith($review['link_review'], $file_name);});
//GET REVIEW IF EXIST
$found_review = array_shift($filtered_reviews);
//GET ALL OTHER REVIEWS EXCEPT CURRENT
$other_reviews = array_filter($reviews_list, function($review) use ($file_name){return !(isset($review['link_review']) && endsWith($review['link_review'], $file_name));});
//RANDOMIZE ALL OTHER REVIEWS ORDER
shuffle($other_reviews);

//SEO TITLE & DESCRIPTION
$seo_title = isset($found_review['seo_title']) ? $found_review['seo_title'] : '';
$seo_desc = isset($found_review['seo_description']) ? $found_review['seo_description'] : '';
//PAGE NAME
$page_name = isset($found_review['title']) ? $found_review['title'] : '';

?>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/header.php';?>
<main class="fullwidth main-wrapper-zone_EVEzpQsWAE">
	<div class="align">
		<div class="main-flex-wrapper_EVEzpQsWAE">
			<section class="fullwidth regular-section_EVEzpQsWAE">
				<header>
					<h1><?php echo isset($found_review['h1']) ? $found_review['h1'] : '';?></h1>
				</header>
				<div id="SingleReviewFixed_EVEzpQsWAE" class="review-single-base_EVEzpQsWAE">
					<div class="review-single-logo_EVEzpQsWAE">
						<?php
						$img_width = ""; $img_height = "";
						list($img_width, $img_height) = isset($found_review['img']) ? getimagesize($found_review['img']) : '';
						?>
						<a href="<?php echo isset($found_review['link_offer']) ? $get_domain.'/go/?go_to_id='.$found_review['link_offer'] : '#';?>" title="<?php echo isset($found_review['title']) ? htmlspecialchars($text_visit_website.' - '.$found_review['title']) : '';?>" rel="nofollow noopener noreferrer" target="_blank"><img width="<?php echo $img_width;?>" height="<?php echo $img_height;?>" src="<?php echo isset($found_review['img']) ? $found_review['img'] : '';?>" alt="<?php echo isset($found_review['title']) ? htmlspecialchars($found_review['title'].' '.$text_logo) : '';?>" loading="lazy"></a>
						<div class="review-single-rating_EVEzpQsWAE">
							<?php
							
							$star_rating = '
							<div>
								<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
								<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
								<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
								<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
								<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
							</div>
							';
							
							$reviewCount = 0;
							if(!empty($found_review['reviews'])){
								$totalRating = 0;
								$reviewCount = count($found_review['reviews']);
								foreach($found_review['reviews'] as $review_rating_item){
									$totalRating += isset($review_rating_item['rating']) ? (int)$review_rating_item['rating'] : 1;
								}
								$averageRating = $totalRating / $reviewCount;
								$averageRating = round(floatval($averageRating), 2);
								
								if($averageRating <= 1.99){
									$star_rating = '
									<div>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									</div>
									';
								}elseif($averageRating <= 2.99){
									$star_rating = '
									<div>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									</div>
									';
								}elseif($averageRating <= 3.99){
									$star_rating = '
									<div>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									</div>
									';
								}elseif($averageRating <= 4.5){
									$star_rating = '
									<div>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									</div>
									';
								}else{
									$star_rating = '
									<div>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
									</div>
									';
								}
								
								echo $star_rating.$averageRating.' '.$text_of_five.' ('.$reviewCount.' '.$text_reviews.')';
							}else{
								echo $star_rating.'0 '.$text_of_five.' ('.$reviewCount.' '.$text_reviews.')';
							}
							?>
						</div>
					</div>
					<div class="review-single-summary_EVEzpQsWAE">
						<div class="review-single-summary-wrapper_EVEzpQsWAE">
							<div>
								<dl>
									<dt><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/share.svg);"></i><?php echo $website;?></dt>
<dd><a href="<?php echo isset($found_review['link_offer']) ? $get_domain.'/go/?go_to_id='.$found_review['link_offer'] : '#';?>" rel="nofollow noopener noreferrer" target="_blank"><?php echo isset($found_review['specialities']) ? $found_review['specialities'] : '-';?></a></dd>
								</dl>
							</div>
							<div>
								<dl>
									<dt><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/wallet.svg);"></i><?php echo $deposit_method; ?></dt>
									<dd><?php echo isset($found_review['reading_types']) ? $found_review['reading_types'] : '-';?></dd>
								</dl>
							</div>
							<div>
								<dl>
									<dt><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/dollar-sign.svg);"></i><?php echo $withdrawal_limit;?></dt>
									<dd><?php echo isset($found_review['withdrawal_limit']) ? $found_review['withdrawal_limit'] : '-';?></dd>
								</dl>
							</div>
							<div>
								<dl>
									<dt><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/award.svg);"></i><?php echo $license;?></dt>
									<dd><?php echo isset($found_review['psychics_number']) ? $found_review['psychics_number'] : '-';?></dd>
								</dl>
							</div>
							<div>
								<dl>
									<dt><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/money-check-alt.svg);"></i><?php echo $withdrawal_methods; ?></dt>
									<dd><?php echo isset($found_review['phone']) ? $found_review['phone'] : '-';?></dd>
								</dl>
							</div>
							<div>
								<dl>
									<dt><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/gift.svg);"></i><?php echo $text_price;?></dt>
									<dd><?php echo isset($found_review['price']) ? $found_review['price'] : '-';?></dd>

								</dl>
							</div>
							<div>
									<a href="<?php echo isset($found_review['link_offer']) ? $get_domain.'/go/?go_to_id='.$found_review['link_offer'] : '#';?>" rel="nofollow noopener noreferrer" target="_blank"><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/globe.svg);"></i><?php echo $text_visit_website;?></a>
							</div>
						</div>
					</div>
				</div>
				<div id="SingleReviewFixedBase_EVEzpQsWAE" class="review-single-base-fixed_EVEzpQsWAE">
					<div class="align">
						<div class="review-single-base-fixed-wrapper_EVEzpQsWAE">
							<div class="review-single-base-fixed-logo_EVEzpQsWAE">
								<?php
								$img_width = ""; $img_height = "";
								list($img_width, $img_height) = isset($found_review['img']) ? getimagesize($found_review['img']) : '';
								?>
								<a href="<?php echo isset($found_review['link_offer']) ? $get_domain.'/go/?go_to_id='.$found_review['link_offer'] : '#';?>" title="<?php echo isset($found_review['title']) ? htmlspecialchars($text_visit_website.' - '.$found_review['title']) : '';?>" rel="nofollow noopener noreferrer" target="_blank"><img width="<?php echo $img_width;?>" height="<?php echo $img_height;?>" src="<?php echo isset($found_review['img']) ? $found_review['img'] : '';?>" alt="<?php echo isset($found_review['title']) ? htmlspecialchars($found_review['title'].' '.$text_logo) : '';?>" loading="lazy"></a>
							</div>
							<div class="review-single-base-fixed-rating_EVEzpQsWAE">
								<?php
								
								$star_rating = '
								<div>
									<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
								</div>
								';
								
								$reviewCount = 0;
								if(!empty($found_review['reviews'])){
									$totalRating = 0;
									$reviewCount = count($found_review['reviews']);
									foreach($found_review['reviews'] as $review_rating_item){
										$totalRating += isset($review_rating_item['rating']) ? (int)$review_rating_item['rating'] : 1;
									}
									$averageRating = $totalRating / $reviewCount;
									$averageRating = round(floatval($averageRating), 2);
									
									if($averageRating <= 1.99){
										$star_rating = '
										<div>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										</div>
										';
									}elseif($averageRating <= 2.99){
										$star_rating = '
										<div>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										</div>
										';
									}elseif($averageRating <= 3.99){
										$star_rating = '
										<div>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										</div>
										';
									}elseif($averageRating <= 4.5){
										$star_rating = '
										<div>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										</div>
										';
									}else{
										$star_rating = '
										<div>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										</div>
										';
									}
									
									echo $star_rating.$averageRating.' '.$text_of_five.' ('.$reviewCount.' '.$text_reviews.')';
								}else{
									echo $star_rating.'0 '.$text_of_five.' ('.$reviewCount.' '.$text_reviews.')';
								}
								?>
							</div>
							<div class="review-single-base-fixed-price_EVEzpQsWAE">
								<small><?php echo $text_price;?></small>
								<?php echo isset($found_review['price']) ? $found_review['price'] : '-';?>
							</div>
							<div class="review-single-base-fixed-cta_EVEzpQsWAE">
								<a href="<?php echo isset($found_review['link_offer']) ? $get_domain.'/go/?go_to_id='.$found_review['link_offer'] : '#';?>" rel="nofollow noopener noreferrer" target="_blank"><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/globe.svg);"></i><?php echo $text_visit_website;?></a>
							</div>
						</div>
					</div>
				</div>
			</section>
			<?php if(isset($found_review['coupons'])){?>
			<section class="fullwidth regular-section_EVEzpQsWAE">
				<header>
					<h2><?php echo $page_name.' '.$text_coupons;?></h2>
				</header>
				<ul class="coupons-list_EVEzpQsWAE">
					<?php foreach($found_review['coupons'] as $coupon){?>
					<li>
						<div class="coupon-item-logo_EVEzpQsWAE">
							<a href="<?php echo isset($coupon['link_offer']) ? $get_domain.'/go/?go_to_id='.$coupon['link_offer'] : '#';?>" title="<?php echo isset($found_review['title']) ? htmlspecialchars($text_visit_website.' - '.$found_review['title']) : '';?>" rel="nofollow noopener noreferrer" target="_blank"><img width="<?php echo $img_width;?>" height="<?php echo $img_height;?>" src="<?php echo isset($found_review['img']) ? $found_review['img'] : '';?>" alt="<?php echo isset($found_review['title']) ? htmlspecialchars($found_review['title'].' '.$text_logo) : '';?>" loading="lazy"></a>
						</div>
						<div class="coupon-item-info_EVEzpQsWAE">
							<div class="coupon-item-headline_EVEzpQsWAE">
								<strong><?php echo isset($coupon['headline']) ? $coupon['headline'] : '';?></strong>
							</div>
							<div>
								<?php echo isset($coupon['description']) ? $coupon['description'] : '';?>
							</div>
						</div>
						<div class="coupon-item-success_EVEzpQsWAE">
							<div>
								<i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/thumbs-up.svg);"></i>
								<?php echo isset($coupon['success_percentage']) ? $coupon['success_percentage'].'% '.$text_success : '';?>
							</div>
						</div>
						<div class="coupon-item-cta_EVEzpQsWAE">
							<a class="coupon-item-offer_EVEzpQsWAE" href="<?php echo isset($coupon['link_offer']) ? $get_domain.'/go/?go_to_id='.$coupon['link_offer'] : '#';?>" rel="nofollow noopener noreferrer" target="_blank"><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/tag.svg);"></i><?php echo $text_get_offer;?></a>
						</div>
					</li>
					<?php }?>
				</ul>
			</section>
			<?php }?>
			<section class="fullwidth featured-section_EVEzpQsWAE">
				<!--TABLE OF CONTENTS INCLUDE ONCE BEFORE USE-->
				<script src="<?php echo $get_domain;?>/js/jquery-stickyNavigator.js"></script>
				<!--TABLE OF CONTENTS INCLUDE ONCE BEFORE USE-->
				<div class="table-of-contents_EVEzpQsWAE">
					<div class="table-of-contents-nav_EVEzpQsWAE">
						<p><strong><?php echo $text_table_of_contents;?></strong></p>
						<nav id="TOC-Nav"></nav>
					</div>
					<div class="table-of-content-output_EVEzpQsWAE">
						<div id="TOC-Container">
							<h2>Daznbet Casino <?php echo $text_overview; ?> <?php echo date("Y"); ?></h2>
							  
  
<p>El mundo del juego en línea ha experimentado un crecimiento exponencial en los últimos años, y Daznbet Casino se ha consolidado como una opción popular entre los jugadores en España. Este artículo ofrece un análisis detallado de Daznbet Casino, examinando aspectos clave como la seguridad, la variedad de juegos, la atención al cliente y los métodos de pago, para proporcionar una visión clara y objetiva para aquellos interesados en participar en esta plataforma.</p>  
<p>Daznbet Casino es un operador de juegos en línea que ha captado la atención de los entusiastas del casino gracias a su interfaz intuitiva y su amplia gama de opciones de apuesta. Sin embargo, antes de registrarse, es crucial evaluar varios factores para asegurarse de que la experiencia sea tanto segura como entretenida.</p>  
  
<h2>Seguridad y Licencia</h2>  
<p>La seguridad es un aspecto primordial al elegir un casino en línea. Daznbet Casino opera bajo una licencia emitida por una autoridad de juego reconocida, lo cual es un indicativo de su compromiso con las normas y regulaciones de la industria. Pero, ¿qué significa esto para los jugadores en términos de protección y legalidad?</p>  
<ul>  
<li><strong>Cifrado de Datos:</strong> Utiliza tecnología de cifrado de última generación para proteger la información personal y financiera de sus usuarios, lo que asegura un entorno de juego seguro.</li>  
<li><strong>Juego Responsable:</strong> Promueve prácticas de juego responsable, ofreciendo herramientas para limitar depósitos y sesiones de juego.</li>  
<li><strong>Auditorías Independientes:</strong> Sus juegos son evaluados regularmente por auditorías externas para garantizar que los resultados sean aleatorios y justos.</li>  
</ul>  
<p>Estos puntos demuestran que Daznbet Casino se esfuerza por proporcionar un entorno de juego seguro y fiable a sus usuarios.</p>  
  
<h2>Variedad de Juegos y Software</h2>  
<p>Daznbet Casino no decepciona en cuanto a la diversidad de su oferta de juegos. Desde tragaperras eléctricas hasta mesas de blackjack y ruleta en vivo, sus opciones son vastas y de alta calidad, diseñadas para satisfacer a todo tipo de jugadores.</p>  
<p>La colaboración con proveedores de software reputados asegura que el catálogo de juegos sea no solo variado, sino también moderno y atractivo desde el punto de vista gráfico. Los desarrolladores más destacados del sector aportan sus innovaciones, lo que permite a Daznbet mantenerse al día con las últimas tendencias del mercado.</p>  
  
<h2>Atención al Cliente</h2>  
<p>Una atención al cliente eficiente es fundamental para cualquier casino en línea. Daznbet ofrece una variedad de canales para que los jugadores puedan resolver sus dudas o problemas de manera rápida y eficaz.</p>  
<ul>  
<li><strong>Chat en Vivo:</strong> Disponible 24/7 para asistencia inmediata.</li>  
<li><strong>Email:</strong> Responde consultas más detalladas en un plazo razonable.</li>  
<li><strong>FAQ Detallada:</strong> Cubre las preguntas más comunes, proporcionando una solución rápida sin necesidad de contactar directamente al soporte.</li>  
</ul>  
<p>Estos canales reflejan el compromiso de Daznbet Casino con la satisfacción del cliente, ofreciendo soporte constante y accesible.</p>  
  
<h2>Métodos de Pago Disponibles</h2>  
<p>La facilidad y seguridad de los métodos de pago son otro criterio vital para evaluar un casino en línea. Daznbet Casino ofrece una variedad razonable de opciones de depósito y retirada, adaptadas para los jugadores en España.</p>  
<p>Los métodos más destacados incluyen transferencias bancarias, tarjetas de crédito/débito y monederos electrónicos. Todas las transacciones están cifradas, garantizando la seguridad de los fondos y la información personal de los jugadores.</p>  
  
<h3>Conclusión</h3>  
<p>Daznbet Casino se presenta como una plataforma sólida y prometedora para los jugadores en España, destacando por su seguridad, amplia selección de juegos y un sistema de atención al cliente eficaz. Sin embargo, como con cualquier plataforma de juego en línea, es crucial que los jugadores sean responsables y gestionen sus actividades de juego de manera consciente. Con su licencia adecuada y características de soporte confiables, Daznbet Casino se perfila como una opción segura para aquellos que buscan embarcarse en una experiencia de casino en línea emocionante y segura.</p>  

						</div>
					</div>
				</div>
				<!--TABLE OF CONTENTS SETTINGS-->
				<script>jQuery('#TOC-Nav').stickyNavigator({wrapselector:'#TOC-Container', targetselector:'h1, h2, h3'});</script>
				<!--TABLE OF CONTENTS SETTINGS-->
			</section>
<script>
document.addEventListener('scroll', function(){
	const reviewElement = document.getElementById('SingleReviewFixed_EVEzpQsWAE');
	const baseElement = document.getElementById('SingleReviewFixedBase_EVEzpQsWAE');
	const headerElement = document.getElementById('HeaderContainer_EVEzpQsWAE');
	const tocNavElement = document.getElementById('TOC-Nav');
	const headerHeight = headerElement.offsetHeight;
	const baseHeight = baseElement.offsetHeight;
	const rect = reviewElement.getBoundingClientRect();
	
	if(rect.top < 0){
		baseElement.style.top = `${headerHeight}px`;
		
		const tocNavTop = headerHeight + baseHeight + 20;
		tocNavElement.style.top = `${tocNavTop}px`;
	}else{
		baseElement.style.top = '';
		tocNavElement.style.top = '';
	}
});
</script>
			<section class="fullwidth regular-section_EVEzpQsWAE faq-section_EVEzpQsWAE">
				<header>
					<h2>Daznbet Casino: <?php echo $text_faq; ?></h2>
				</header>
				<div itemscope="" itemtype="https://schema.org/FAQPage">
<div itemscope="" itemprop="mainEntity" itemtype="https://schema.org/Question"><h3 class="accordion"><span itemprop="name">¿Qué es Daznbet Casino?</span><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/angle-down.svg);"></i></h3><div class="panel" itemscope="" itemprop="acceptedAnswer" itemtype="https://schema.org/Answer"><div itemprop="text">
<p>Daznbet Casino es una plataforma de juegos de azar en línea que ofrece una amplia variedad de opciones de entretenimiento, incluyendo tragamonedas, juegos de mesa, y apuestas deportivas. Esta revisión proporciona información detallada sobre sus características, bonificaciones y experiencia de usuario.</p>
</div></div></div>
<div itemscope="" itemprop="mainEntity" itemtype="https://schema.org/Question"><h3 class="accordion"><span itemprop="name">¿Es seguro jugar en Daznbet Casino?</span><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/angle-down.svg);"></i></h3><div class="panel" itemscope="" itemprop="acceptedAnswer" itemtype="https://schema.org/Answer"><div itemprop="text">
<p>La seguridad en Daznbet Casino se aborda en detalle en nuestra revisión. Se analiza la regulación y licencias del casino, así como las medidas de seguridad implementadas para proteger la información personal y financiera de los usuarios.</p>
</div></div></div>
<div itemscope="" itemprop="mainEntity" itemtype="https://schema.org/Question"><h3 class="accordion"><span itemprop="name">¿Qué tipo de juegos ofrece Daznbet Casino?</span><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/angle-down.svg);"></i></h3><div class="panel" itemscope="" itemprop="acceptedAnswer" itemtype="https://schema.org/Answer"><div itemprop="text">
<p>Daznbet Casino ofrece una variedad de juegos que incluyen tragamonedas, juegos de mesa como el blackjack y la ruleta, así como opciones de casino en vivo y apuestas deportivas. Nuestra sección de revisión detalla cada categoría y los juegos más populares disponibles.</p>
</div></div></div>
<div itemscope="" itemprop="mainEntity" itemtype="https://schema.org/Question"><h3 class="accordion"><span itemprop="name">¿Cómo es la experiencia del usuario en Daznbet Casino?</span><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/angle-down.svg);"></i></h3><div class="panel" itemscope="" itemprop="acceptedAnswer" itemtype="https://schema.org/Answer"><div itemprop="text">
<p>La experiencia del usuario en Daznbet Casino es un aspecto crucial cubierto en nuestra revisión. Evaluamos la facilidad de uso de la plataforma, la calidad del soporte al cliente y la disponibilidad de una aplicación móvil para acceder a los juegos en cualquier momento y lugar.</p>
</div></div></div>
<div itemscope="" itemprop="mainEntity" itemtype="https://schema.org/Question"><h3 class="accordion"><span itemprop="name">¿Cuáles son las promociones y bonificaciones disponibles en Daznbet Casino?</span><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/angle-down.svg);"></i></h3><div class="panel" itemscope="" itemprop="acceptedAnswer" itemtype="https://schema.org/Answer"><div itemprop="text">
<p>En nuestra revisión, discutimos las diferentes promociones y bonificaciones que Daznbet Casino ofrece a sus jugadores, como bonificaciones de bienvenida, ofertas especiales y programas de lealtad. Revisamos los términos y condiciones asociados para ayudar a los jugadores a entender cómo aprovechar estas ofertas.</p>
</div></div></div>
<div itemscope="" itemprop="mainEntity" itemtype="https://schema.org/Question"><h3 class="accordion"><span itemprop="name">¿Qué métodos de pago acepta Daznbet Casino?</span><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/angle-down.svg);"></i></h3><div class="panel" itemscope="" itemprop="acceptedAnswer" itemtype="https://schema.org/Answer"><div itemprop="text">
<p>Analizamos los métodos de pago disponibles en Daznbet Casino, incluyendo tarjetas de crédito, transferencias bancarias y billeteras electrónicas. También discutimos los tiempos de procesamiento y las posibles comisiones asociadas con cada método.</p>
</div></div></div>
<div itemscope="" itemprop="mainEntity" itemtype="https://schema.org/Question"><h3 class="accordion"><span itemprop="name">¿Puedo jugar gratis en Daznbet Casino?</span><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/angle-down.svg);"></i></h3><div class="panel" itemscope="" itemprop="acceptedAnswer" itemtype="https://schema.org/Answer"><div itemprop="text">
<p>Daznbet Casino ofrece la posibilidad de jugar a determinados juegos de forma gratuita a través de versiones demo. Nuestra revisión explora cómo los jugadores pueden utilizar estas opciones para probar juegos sin arriesgar su dinero.</p>
</div></div></div>
<div itemscope="" itemprop="mainEntity" itemtype="https://schema.org/Question"><h3 class="accordion"><span itemprop="name">¿Está disponible Daznbet Casino en varios idiomas?</span><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/angle-down.svg);"></i></h3><div class="panel" itemscope="" itemprop="acceptedAnswer" itemtype="https://schema.org/Answer"><div itemprop="text">
<p>En nuestra revisión se aborda la accesibilidad lingüística de Daznbet Casino, incluyendo si la plataforma ofrece soporte multilingüe para atender a una audiencia global.</p>
</div></div></div>
<div itemscope="" itemprop="mainEntity" itemtype="https://schema.org/Question"><h3 class="accordion"><span itemprop="name">¿Daznbet Casino tiene límites de apuestas?</span><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/angle-down.svg);"></i></h3><div class="panel" itemscope="" itemprop="acceptedAnswer" itemtype="https://schema.org/Answer"><div itemprop="text">
<p>Nuestra revisión cubre los límites mínimos y máximos de las apuestas en distintos juegos de Daznbet Casino, proporcionando información esencial para jugadores con diferentes presupuestos y preferencias.</p>
</div></div></div>
<div itemscope="" itemprop="mainEntity" itemtype="https://schema.org/Question"><h3 class="accordion"><span itemprop="name">¿Cómo puedo contactar con el soporte de Daznbet Casino?</span><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/angle-down.svg);"></i></h3><div class="panel" itemscope="" itemprop="acceptedAnswer" itemtype="https://schema.org/Answer"><div itemprop="text">
<p>El soporte al cliente es un aspecto crucial de cualquier casino en línea. Detallamos las opciones de contacto disponibles en Daznbet Casino, como chat en vivo, correo electrónico y líneas telefónicas, y evaluamos la eficacia y rapidez del servicio.</p>
</div></div></div>				
				</div>
<script>
//Accordions - include once, after all accordion items on the page
var acc = document.getElementsByClassName("accordion"); var i; for(i = 0; i < acc.length; i++){acc[i].onclick = function(){this.classList.toggle("active"); var panel = this.nextElementSibling; if(panel.style.display === "flex"){panel.style.display = "none";}else{panel.style.display = "flex";}}}
</script>
			</section>
			<?php if($other_reviews){?>
			<aside class="fullwidth review_single_other_reviews_EVEzpQsWAE regular-section_EVEzpQsWAE">
				<p><strong><?php echo $text_recommended_reviews;?></strong></p>
				<ul>
					<?php $other_reviews_count = 1; foreach($other_reviews as $other_review){?>
					<li>
						<?php
						$img_width = ""; $img_height = "";
						list($img_width, $img_height) = isset($other_review['img']) ? getimagesize($other_review['img']) : '';
						?>
						<a class="other_reviews_offer_link_EVEzpQsWAE" href="<?php echo isset($other_review['link_offer']) ? $get_domain.'/go/?go_to_id='.$other_review['link_offer'] : '#';?>" title="<?php echo isset($other_review['title']) ? htmlspecialchars($text_visit_website.' - '.$other_review['title']) : '';?>" rel="nofollow noopener noreferrer" target="_blank">
							<img width="<?php echo $img_width;?>" height="<?php echo $img_height;?>" src="<?php echo isset($other_review['img']) ? $other_review['img'] : '';?>" alt="<?php echo isset($other_review['title']) ? htmlspecialchars($other_review['title'].' '.$text_logo) : '';?>" loading="lazy">
							<?php
							
							$star_rating = '
							<div>
								<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
								<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
								<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
								<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
								<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
							</div>
							';
							
							$reviewCount = 0;
							if(!empty($other_review['reviews'])){
								$totalRating = 0;
								$reviewCount = count($other_review['reviews']);
								foreach($other_review['reviews'] as $review_rating_item){
									$totalRating += isset($review_rating_item['rating']) ? (int)$review_rating_item['rating'] : 1;
								}
								$averageRating = $totalRating / $reviewCount;
								$averageRating = round(floatval($averageRating), 2);
								
								if($averageRating <= 1.99){
									$star_rating = '
									<div>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									</div>
									';
								}elseif($averageRating <= 2.99){
									$star_rating = '
									<div>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									</div>
									';
								}elseif($averageRating <= 3.99){
									$star_rating = '
									<div>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									</div>
									';
								}elseif($averageRating <= 4.5){
									$star_rating = '
									<div>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									</div>
									';
								}else{
									$star_rating = '
									<div>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
									</div>
									';
								}
								
								echo $star_rating.$averageRating.' '.$text_of_five.' ('.$reviewCount.' '.$text_reviews.')';
							}else{
								echo $star_rating.'0 '.$text_of_five.' ('.$reviewCount.' '.$text_reviews.')';
							}
							?>
						</a>
						<a class="other_reviews_more_link_EVEzpQsWAE" href="<?php 
    if (isset($other_review['link_review'])) {
        $cleaned_link = str_replace(['reviews/', '.php'], '', $other_review['link_review']);
        echo $get_domain . '/' . $cleaned_link;
    } else {
        echo '#';
    } 
?>" rel="nofollow noopener noreferrer">
  							  <i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/info-circle.svg);"></i>
    <?php echo $text_read_review;?>
</a>
					</li>
					<?php if($other_reviews_count == 3){break;} $other_reviews_count++;}?>
				</ul>
			</aside>
			<?php }?>
			<section class="fullwidth review_single_comments_EVEzpQsWAE regular-section_EVEzpQsWAE">
				<header>
					<h2><?php echo $page_name.' '.$text_reviews;?></h2>
				</header>
				<?php if(!empty($found_review['reviews'])){?>
				<ol>
					<?php foreach($found_review['reviews'] as $company_review){?>
					<li>
						<div class="comment-author_EVEzpQsWAE">
							<?php echo isset($company_review['author']) ? '<strong>'.$company_review['author'].'</strong>' : ''; echo isset($company_review['rating']) ? '<br><small>'.$text_rating.': '.$company_review['rating'].'/5</small>' : '';?>
						</div>
						<div class="comment-body_EVEzpQsWAE">
							<?php echo isset($company_review['review']) ? $company_review['review'] : '';?>
						</div>
					</li>
					<?php }?>
				</ol>
				<div class="leave_comment_EVEzpQsWAE">
					<p><strong><?php echo $text_leave_review;?></strong></p>
					<?php if(isset($_POST['name']) and isset($_POST['email']) and isset($_POST['rating']) and isset($_POST['review']) and isset($_POST['username']) and $_POST['username'] == ''){?>
						<p><?php echo $text_review_successfully_submitted;?></p>
					<?php }else{?>
					<?php if(isset($_POST['username']) and $_POST['username'] != ''){echo '<p>'.$text_bots_not_allowed.'.</p>';}?>
					<form method="POST">
						<p>
							<label for="author-name"><?php echo $text_name;?><abbr title="<?php echo $text_this_field_is_required;?>">*</abbr></label>
							<input id="author-name" type="text" name="name" required="required">
						</p>
						<p>
							<label for="author-email"><?php echo $text_email;?><abbr title="<?php echo $text_this_field_is_required;?>">*</abbr></label>
							<input id="author-email" type="email" name="email" required="required">
						</p>
						<p>
							<label for="author-rating"><?php echo $text_rating;?><abbr title="<?php echo $text_this_field_is_required;?>">*</abbr></label>
							<select id="author-rating" name="rating" required="required">
								<option value="" selected="selected"><?php echo $text_select_rating;?></option>
								<option value="5">5 <?php echo $text_stars;?></option>
								<option value="4">4 <?php echo $text_stars;?></option>
								<option value="3">3 <?php echo $text_stars;?></option>
								<option value="2">2 <?php echo $text_stars;?></option>
								<option value="1">1 <?php echo $text_star;?></option>
							</select>
						</p>
						<p>
							<label for="author-review"><?php echo $text_review;?><abbr title="<?php echo $text_this_field_is_required;?>">*</abbr></label>
							<textarea id="author-review" name="review" required="required"></textarea>
						</p>
						<p>
							<input type="hidden" name="username" value="">
							<input type="submit" value="<?php echo $text_submit_review;?>">
						</p>
					</form>
					<?php }?>
				</div>
				<?php }else{?>
				<p><?php echo $text_there_are_no_reviews_for.' '.$page_name.'.';?></p>
				<?php }?>
			</section>
			<nav class="fullwidth breadcrumbs_EVEzpQsWAE">
				<ol itemscope itemtype="https://schema.org/BreadcrumbList">
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem">
						<i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/home.svg);"></i>
						<a itemscope itemtype="https://schema.org/WebPage" itemprop="item" itemid="<?php echo $get_domain;?>" href="<?php echo $get_domain;?>"><span itemprop="name"><?php echo $text_home;?></span></a>
						<meta itemprop="position" content="1">
					</li>
					<li>»</li>
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem"><span itemprop="name"><?php echo $page_name;?></span>
						<meta itemprop="position" content="2">
					</li>
				</ol>
			</nav>
		</div>
	</div>
</main>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/footer.php';?>